Epson Easy Photo Print - nápověda

Úvod
Úvod k softwaru.
Základní operace
Pokyny pro používání softwaru.
Návod na použití Epson Easy Photo Print
Popisy oken a dialogových oken.
Vytváření a úpravy rámečků P.I.F. (pouze systém Windows)
Pokyny pro vytváření a úpravy rámečků P.I.F.
Tipy
Užitečné rady pro používání softwaru.
Odstraňování problémů
Řešení problémů, se kterými se můžete setkat.
Dodatek
Informace o specifikacích softwaru.

NPD5319-00 CS


Dialogové okno Search for Photos (Hledat fotografie) (pouze systém Windows)

Toto dialogové okno zobrazíte kliknutím na Find Photos (Najít fotografie) v nabídce File (Soubor).
Poznámka:
Toto dialogové okno není k dispozici pro systém Mac OS X.
Podrobné pokyny pro vyhledávání fotografií viz Hledání fotografií (pouze systém Windows).
1 | Search in (Hledat v) | Zobrazí jednotku nebo složku vybranou v okně Vybrat fotografie.
2 | File Name (Název souboru) | Zadejte název hledaného souboru. Pokud si nepamatujete celý název souboru, můžete vyhledávat zadáním části názvu souboru.
3 | Modified date (Datum změny) | Určete datum dokončení úprav fotografie. Například 2003.10.01.
4 | Date/Time (Datum/čas) | Určete datum pořízení fotografie. Například 2003.10.01 12:00.
5 | Help (Nápověda) | Zobrazí tuto online nápovědu.
6 | Cancel (Storno) | Kliknutím ukončíte vyhledávání.
7 | Search (Hledat) | Kliknutím zahájíte vyhledávání.
8 | Close (Zavřít) | Zavře toto dialogové okno a vrátí se na okno Vybrat fotografie.
Poznámka:
Můžete určit Modified date (Datum změny) a Date/Time (Datum/čas) pro fotografická data obsahující informace Exif. Pro fotografická data bez informací Exif můžete určit Modified date (Datum změny).


Dialogové okno Preferences (Předvolby) pro okno Vybrat fotografie

Kliknutím na Preferences (Předvolby) v nabídce Tools (Nástroje) v okně Vybrat fotografie (systém Windows) nebo v nabídce Epson Easy Photo Print (systém Mac OS X) zobrazíte dialogové okno Preferences (Předvolby).
1 | Help (Nápověda) | Zobrazí tuto online nápovědu.
2 | One-Click Selection (Výběr jedním klepnutím) | Když je toto políčko zaškrtnuté, kliknutím na miniaturu v okně Vybrat fotografie bude počet kopií fotografie automaticky nastaven na 1.
3 | Do Not Show Splash Screen (Nezobrazí úvodní obrazovku). | Můžete vybrat, zda se má při spuštění softwaru zobrazit úvodní obrazovka či nikoli.
4 | OK | Použije nastavení a vrátí se na předchozí okno.
5 | Cancel (Storno) | Zruší nastavení a vrátí se na předchozí okno.
Poznámka:
  • Nastavení provedené v zaškrtávacím políčku Do Not Show Splash Screen (Nezobrazí úvodní obrazovku). bude aktivováno od příštího spuštění.
  • Všechna nastavení v tomto dialogovém okně budou uložena při ukončení Epson Easy Photo Print.


Dialogové okno Preferences (Předvolby) pro okno Nastavení tisku

Kliknutím na Preferences (Předvolby) v nabídce Tools (Nástroje) v okně Nastavení tisku (systém Windows) nebo v nabídce Epson Easy Photo Print (systém Mac OS X) zobrazíte dialogové okno Preferences (Předvolby).
1 | Help (Nápověda) | Zobrazí tuto online nápovědu.
2 | Date and Time (Datum a čas) | Slouží k výběru zobrazení zaškrtávacího políčka Date (Datum) v okně Nastavení tisku.
3 | Display time (Zobrazit čas) | Když je vybrána možnost Date and Time (Datum a čas), vyberte zobrazení času pořízení s datem v okně Nastavení tisku.
4 | Display time with seconds (Zobrazit čas včetně sekund) | Když je vybrána možnost Display time (Zobrazit čas), vyberte zobrazení času pořízení se sekundami v okně Nastavení tisku.
5 | File Name (Název souboru) | Slouží k výběru zobrazení zaškrtávacího políčka File Name (Název souboru) v okně Nastavení tisku.
6 | Minimum Loadable Image Dimension (Minimální velikost obrázku k načtení) | Můžete určit minimální velikost krátké strany čitelného obrázku. Můžete určit velikost od 60 do 600 pixelů.
7 | Priority given to development using Epson RAW Plug-In (Je upřednostněn vývoj s použitím modulu Epson RAW Plug-In) | Zaškrtněte toto políčko, chcete-li vyvíjet obrázky pomocí modulu Epson RAW Plug-In. Dialogové okno Print Correction (Korekce tisku) V části Epson RAW Plug-In Information (Epson RAW Plug-In - informace) v nabídce Help (Nápověda) můžete ověřit které digitální fotoaparáty jsou podporovány modulem Epson RAW Plug-In.
8 | OK | Použije nastavení a vrátí se na předchozí okno.
9 | Cancel (Storno) | Zruší nastavení a vrátí se na předchozí okno.
Poznámka:
  • Když vyberete File Name (Název souboru) v dialogovém okně Preferences (Předvolby), zaškrtávací políčko Date (Datum) na okně Nastavení tisku se změní na File Name (Název souboru). Podle tohoto nastavení můžete tisknout fotografie buď s datem a časem nebo s názvem souboru.
  • Pokud je název souboru příliš dlouhý nebo pokud jsou vybrány položky Display time (Zobrazit čas) a Display time with seconds (Zobrazit čas včetně sekund), v některých rozvrženích se některé řetězce data a času nemusí zobrazit.
  • Nastavení provedené v zaškrtávacím políčku Minimum Loadable Image Dimension (Minimální velikost obrázku k načtení) bude aktivováno od příštího spuštění.
  • Všechna nastavení v tomto dialogovém okně budou uložena při ukončení Epson Easy Photo Print.


Okno Vybrat fotografie

Po spuštění Epson Easy Photo Print se zobrazí okno Vybrat fotografie. Podrobné pokyny pro výběr fotografií viz 1. Vybrat fotografie.
Systém Windows:
Systém Mac OS X:
1 | Strom složek | Zobrazuje strom složek pevných disků.
2 | Plocha zobrazení miniatur | Zobrazuje miniatury obrázků uložených ve vybrané složce. Při prohlížení náhledu miniatury lze vybrat obrázek.
3 | Photos to Print (Fotografie k tisku) | Zobrazuje seznam miniatur fotografií, pro které jste určili počet kopií na ploše zobrazení miniatur.
4 | Remove (Odebrat) | Kliknutím odeberete vybranou fotografii z plochy Photos to Print (Fotografie k tisku).
5 | Next Step (Další krok) | Kliknutím přejdete na okno Nastavení tisku. Okno Nastavení tisku
6 | Print Using Registered Settings (Tisk s použitím registrovaných nastavení) | Toto zaškrtávací políčko je k dispozici, pokud jsou nastavení zaregistrována ve funkci Quick Print (Rychlý tisk). Po zaškrtnutí tohoto políčka se tlačítko Next Step (Další krok) změní na Quick Print (Rychlý tisk). Kliknutím na tlačítko Quick Print (Rychlý tisk) zahájíte tisk a můžete snadno tisknout podle vlastních nastavení. Registrace tiskových nastavení v Quick Print (Rychlý tisk)
7 | Vlastnost souboru | Ukazuje název souboru, velikost souboru a datum/čas fotografie vybrané v seznamu miniatur. Dvojitým kliknutím na miniaturu zobrazíte informace o fotografii. Dialogové okno Enlargement (Zvětšení) Rovněž ukazuje, zda je k dispozici funkce Exif Print /PRINT Image Matching.
8 | Enlarge (Zvětšit) | Kliknutím zvětšíte vybranou fotografii.
9 | Select All (Vybrat vše) | Kliknutím zobrazíte dialogové okno Select All (Vybrat vše). Dialogové okno Select All (Vybrat vše)
10 | Select Folder (Vybrat složku) (pouze systém Mac OS X) | Slouží k výběru složky pro zobrazení. Kliknutím na kombinovaný panel zobrazíte seznam složek. Kliknutím na tlačítko [image] Select Folder (Vybrat složku) otevřete dialogové okno Select Folder (Vybrat složku). Potom vyberte složku, ve které jste uložili vaše fotografie, a klikněte na tlačítko Open (Otevřít).
Upozornění:
NEODSTRAŇUJTE ANI NEOBNOVUJTE zdrojové snímky k načtení, dokud nebudou dokončeny všechny operace (například tisk). Rovněž nevyjímejte ani neměňte média s vašimi snímky (paměťová karta, CD, DVD, MO atd.).
Poznámka:
  • Pokud obrázky nelze zobrazit, viz Problémy s načítáním fotografií.
  • Specifikace dat tisknutelných fotografií viz Specifikace.
  • Mezinárodní standard pro digitální fotoaparáty Exif verze 2.2 (zvaný také Exif Print) a technologie PRINT Image Matching umožňují tisknout velmi kvalitní fotografie za předpokladu, že máte k dispozici kombinaci digitálního fotoaparátu a tiskárny, které tyto funkce podporují.


Dialogové okno Enlargement (Zvětšení)

Chcete-li zobrazit dialogové okno Enlargement (Zvětšení), klikněte na fotografii v okně Vybrat fotografie a potom klikněte na tlačítko Enlarge (Zvětšit). Toto dialogové okno lze rovněž otevřít dvojitým kliknutím na fotografii.
1
Fit to Window (Přizpůsobit oknu)
Zaškrtnutím tohoto políčka změníte režim náhledu tak, že aby byla v oblasti náhledu zobrazena celá fotografie.
2
Kliknutím na tlačítko [image] zmenšíte nebo kliknutím na tlačítko [image] zvětšíte.
Pokud je zaškrtnuto políčko Fit to Window (Přizpůsobit oknu), nelze fotografii zmenšovat/zvětšovat.
3
Kliknutím na toto tlačítko otočíte fotografii o 90 stupňů proti směru hodin nebo po směru hodin.
4
File Information (Informace o souboru)
File Type (Typ souboru)
Zobrazí formát souboru fotografie.
File Size (Velikost souboru)
Zobrazí velikost souboru fotografie.
Photo Size (Velikost fotografie)
Zobrazí počet pixelů fotografie.
5
Photo Information (Informace o fotografii)
Date/Time (Datum/čas)
Zobrazí datum a čas pořízení fotografie. Pokud jsou data fotografie ve formátu DCF, ale datum fotografování není zaznamenáno, nebo pokud data fotografie upravíte a uložíte v jiném softwaru, zobrazí se datum úpravy. Datum a čas jsou zobrazeny ve 24hodinovém formátu. Například 2007.07.31 17:00:09.
Camera (Fotoaparát)
Zobrazí číslo modelu digitálního fotoaparátu, který byl použit k fotografování.
EXP Time (Čas EXP)
Zobrazí čas expozice (rychlost závěrky) pořízení fotografie.
F Number (Číslo F)
Zobrazí číslo F (clonu) použité při pořízení fotografie.
ISO Sensitivity (Citlivost ISO)
Zobrazí nastavení citlivosti ISO použité při pořízení fotografie.
Flash (Blesk)
Zobrazí, zda byl při fotografování použit blesk či nikoli. Když byl použit blesk, zobrazí se ON (ZAP). Když nebyl použit blesk, zobrazí se OFF (VYP).
Exif/DCF Color Space (Exif/DCF barevný prostor)
Zobrazí informace o barevném prostoru uvedené na štítku Exif. Pokud není určen barevný prostor, při zpracovávání fotografie bude použit prostor sRGB. V závislosti na formátu souboru se neznámé informace zobrazují jako „-“.
Mono. Info (Mono. Informace)
Zobrazí, zda data fotografie obsahují monochromatické informace.
6
Close (Zavřít)
Zavře toto dialogové okno a vrátí se na okno Vybrat fotografie.
7
Previous (Předchozí)/Next (Další)
Kliknutím zobrazíte předchozí nebo další fotografii.
8
Počet stránek
Určete počet kopií kliknutím na tlačítko [image] nebo [image] nebo přímo zadejte počet.
9
Help (Nápověda)
Zobrazí tuto online nápovědu.
10
Exif Print
Při prohlížení fotografie, která má informace Exif Print, se vpravo dole zobrazí logo. Při úpravách fotografie jsou informace Exif Print odstraněny.
11
PRINT Image Matching
Při prohlížení fotografie, která má informace PRINT Image Matching, se vpravo dole zobrazí logo. Informace o papíru, který je kompatibilní s technologií PRINT Image Matching, viz dokumentace k vaší tiskárně. Při úpravách fotografie jsou informace PRINT Image Matching odstraněny.
Informace o technologii PRINT Image Matching jsou k dispozici na webu Epson na adrese:
http://www.epson.com
Poznámka:
  • Pokud digitální fotoaparát zaznamenal informace o fotografii v původním formátu, některé informace se nemusí zobrazit. Rovněž se nezobrazí informace, které digitální fotoaparát nezaznamenal.
  • Informace EXP Time (Čas EXP) (čas expozice) a F Number (Číslo F) se mohou lišit od okamžiku fotografování. Podrobnosti viz dokumentace k vašemu fotoaparátu.


Dialogové okno Select All (Vybrat vše)

Toto dialogové okno zobrazíte kliknutím na tlačítko Select All (Vybrat vše) v okně Vybrat fotografie.
1 | Help (Nápověda) | Zobrazí tuto online nápovědu.
2 |  | Určete počet kopií kliknutím na tlačítko [image] nebo [image] nebo přímo zadejte počet.
3 | OK | Použije určený počet kopií na všechny fotografie ve vybrané složce a vrátí se na okno Vybrat fotografie.
4 | Cancel (Storno) | Zruší nastavení a vrátí se na okno Vybrat fotografie.


Okno Nastavení tisku

Dialogové okno Positioning (Umístění)
Toto okno zobrazíte kliknutím na tlačítko Next Step (Další krok) v okně Vybrat fotografie.
Podrobné pokyny pro nastavení rozvržení viz 2. Rozvržení a tisk.
1
Printer Settings (Nastavení tiskárny)
V seznamu Nastavení tiskárny jsou zobrazena aktuální nastavení. Chcete-li tato nastavení změnit, klikněte na tlačítko Printer Settings (Nastavení tiskárny).
Dialogové okno Printer Settings (Nastavení tiskárny)
2
Photo Layout (Rozvržení fotografie)
Automatic (Automatický)
Automaticky rozvrhne fotografie vybrané v kroku Vybrat fotografie.
Manual (Ručně)
Ručně vyberte fotografie pro vytvoření rozvržení. Chcete-li vybrat požadované fotografie, přetáhněte miniatury do rámečků Rozvržení fotografie.
3
Fit to Window (Přizpůsobit oknu)
Zaškrtnutím tohoto políčka se v oblasti náhledu zobrazí celý obrázek.
4
Positioning (Umístění)
Kliknutím zobrazíte dialogové okno Positioning (Umístění). V tomto okně můžete zvětšovat, zmenšovat, přesouvat a otáčet fotografie.
Dialogové okno Positioning (Umístění)
5
Image Correct (Obrázek opraven)
Kliknutím zobrazíte dialogové okno Print Correction (Korekce tisku). V tomto okně můžete provádět opravy fotografií. V závislosti na vybrané tiskárně může být tlačítko Image Correct (Obrázek opraven) zobrazeno šedě a nelze na něj kliknout.
Dialogové okno Print Correction (Korekce tisku)
6
Back (Zpět) (Close (Zavřít))
Vrátí se na okno Vybrat fotografie nebo zavře toto okno.
7
Number of Pages (Počet stránek)
Kliknutím zobrazíte dialogové okno Number of Pages (Počet stránek). Můžete určit počet stránek, který chcete vytisknout pro každou stránku, nebo stejný počet stránek pro všechny stránky.
Dialogové okno Number of Pages (Počet stránek)
8
Počet stránek
Určete počet stránek, který chcete vytisknout pro aktuální stránku.
9
Kliknutím zobrazíte předchozí nebo další stránku.
10
Print (Tisk)
Kliknutím zahájíte tisk.
11
Date (Datum) (File Name (Název souboru))
Zaškrtnutím tohoto políčka můžete tisknout fotografie s datem a časem nebo s názvem souboru.
Tisk fotografií s datem a časem nebo názvem souboru
Dialogové okno Preferences (Předvolby) pro okno Nastavení tisku
12
Tato ikona se zobrazí, když je na vybrané fotografii použita oprava Slimming Correction (Korekce zeštíhlení). Oprava provedená v dialogovém okně Portrait Enhance (Vylepšení portrétu) se neprojeví v okně náhledu v okně Nastavení tisku.
Dialogové okno Portrait Enhance (Vylepšení portrétu)
13
Tato ikona se zobrazí, když je na vybrané fotografii použita oprava Face Definition (Definice obličeje) nebo Skin Radiance (Vyzařování pokožky). Opravy provedené v dialogovém okně Portrait Enhance (Vylepšení portrétu) se neprojeví v okně náhledu v okně Nastavení tisku.
Dialogové okno Portrait Enhance (Vylepšení portrétu)
14
Tato ikona se zobrazí, pokud je na vybrané fotografii použita oprava Fix Red-Eye (Opravit červené oči). Oprava Fix Red-Eye (Opravit červené oči) provedená v dialogovém okně Print Correction (Korekce tisku) se neprojeví v okně náhledu v okně Nastavení tisku.
Dialogové okno Print Correction (Korekce tisku)
15
Frame Menu (Nabídka rámečku)
Kliknutím zobrazíte nabídku Frame Menu (Nabídka rámečku). Můžete vytvářet, upravovat, přidávat nebo odstraňovat rámečky P.I.F. volbou položky nabídky.
Dialogové okno Create/Edit Frame (Vytvořit/upravit rámeček)
Dialogové okno Add Frame (Přidat rámeček)
16
Seznam výběru rozvržení
Zobrazuje dostupná rozvržení pro zvolenou tiskárnu a velikost papíru. Vyberte rozvržení, které chcete použít.
17
Select Layout (Vybrat rozvržení)
Photo Layout (Rozvržení fotografie)/Frame (Rámeček)
Vyberte mezi Photo Layout (Rozvržení fotografie) a Frame (Rámeček). Když vyberete Photo Layout (Rozvržení fotografie), zobrazí se rozvržení dostupná pro vybranou tiskárnu a vybranou velikost papíru. Když vyberete Frame (Rámeček), zobrazí se rámečky P.I.F., které byly dosud přidány. Pokyny pro přidávání rámečků P.I.F. a tisk s rámečkem P.I.F. viz Tisk s rámečkem P.I.F..
Kategorie
Když vyberete Frame (Rámeček), lze vybrat Kategorie. Přepnutím na kategorii můžete zobrazit pouze přidané rámečky P.I.F., které jsou zařazeny do dané kategorie.
18
Fix Red-Eye All (Auto) (Opravit všechny červené oči (auto))
Na všech fotografiích bude automaticky provedena oprava Fix Red-Eye (Opravit červené oči). Chcete-li opravu Fix Red-Eye (Opravit červené oči) zrušit, je třeba stisknutím tlačítka Image Correct (Obrázek opraven) přejít na dialogové okno Print Correction (Korekce tisku). Zrušte zaškrtnutí políčka Fix Red-Eye (Auto) (Opravit červené oči (auto)) a potom stiskněte tlačítko Close (Zavřít).
Opravu červených očí lze použít pouze na snímky s 20 milióny pixelů nebo méně nebo na snímky o délce nebo šířce 32 767 pixelů nebo méně.
Použitím tohoto tlačítka může dojít k opravám neočekávaných partií některých snímků. V takovém případě zrušte zaškrtnutí políčka Fix Red-Eye (Auto) (Opravit červené oči (auto)) a použijte Fix Red-Eye (Manual) (Opravit červené oči (ručně)) v dialogovém okně Print Correction (Korekce tisku).
Dialogové okno Print Correction (Korekce tisku)
Poznámka k rozvržení:
  • Pokud je název rozvržení příliš dlouhý pro zobrazení v seznamu výběru rozvržení, použijte posuvník.
  • Dostupná rozvržení závisí na kombinaci vybrané velikosti papíru a zdroje papíru.
  • Dostupná rozvržení a počet vytištěných fotografií na jednom listu se liší v závislosti na velikosti papíru.
  • V některých rozvrženích může být zapotřebí výtisky rozřezat.
  • Když v seznam výběru rozvržení vyberete rozvržení Index (20), zobrazí se náhled s miniaturou vybraných fotografií - pouze hrubý obrázek pro identifikaci nebo zobrazení. V závislosti na specifikacích vašeho digitálního fotoaparátu se miniatura může od původního snímku lišit a výtisky nemusí úplně stejné, jako v okně náhledu. Důvodem je rozdíl v poměru výška-šířka mezi miniaturou a původním snímkem.

Dialogové okno Positioning (Umístění)

Toto dialogové okno zobrazíte kliknutím na tlačítko Positioning (Umístění) v okně Nastavení tisku.
1 | Magnification (Zvětšení) | Umožňuje zvětšit nebo zmenšit zvětšení od 50 do 200 % přímým zadáním čísla nebo posunutím posuvníku.
2 | Trim (Oříznout) | Kliknutím oříznete fotografii podle fotorámečku tak, aby na okrajích nebylo bílé ohraničení.
3 | Fit (Přizpůsobit) | Kliknutím přizpůsobíte celou fotografii velikosti fotorámečku.
4 | Move Photo (Přesunout fotografii) | Kliknutím tlačítek přesunete fotografii uvnitř rámečku o 1 pixel. Fotografii můžete rovněž přesunout přetažením. Kliknutím na tlačítko [image] zarovnáte fotografii na střed.
5 | Rotate (Otočit) | Kliknutím na tlačítko [image] otočíte fotografii doleva. Kliknutím na tlačítko [image] otočíte fotografii doprava.
 | Rotate all Photos (Otočit všechny fotografie) | Zaškrtněte toto políčko a kliknutím na tlačítko Rotate (Otočit) se všechny fotografie na aktuální stránce otočí stejným směrem.
6 | Undo (Selected Photo) (Zpět (vybraná fotografie)) | Kliknutím zrušíte nastavení provedená u vybrané fotografie.
7 | Undo (All Photos) (Zpět (všechny fotografie)) | Kliknutím zrušíte nastavení provedená u všech fotografií na aktuální stránce.
8 | Close (Zavřít) | Zavře toto dialogové okno.
Poznámka k přesunutí fotografie:
Rozsah přesouvání fotografie je omezen na poloviční délku fotorámečku ve svislém a vodorovném směru.
Nahoru


Dialogové okno Printer Settings (Nastavení tiskárny)

Toto dialogové okno zobrazíte kliknutím na tlačítko Printer Settings (Nastavení tiskárny) v okně Nastavení tisku.
1
Help (Nápověda)
Zobrazí tuto online nápovědu.
2
Printer (Tiskárna)
Vyberte tiskárnu, kterou chcete použít. Kliknutím na tlačítko [image] zobrazíte seznam dostupných tiskáren.
3
Paper Source (Zdroj papíru)
Zobrazí zdroj papíru pro tisk. Chcete-li zobrazit všechny dostupné zdroje papíru, klikněte na tlačítko [image].
4
Borderless (Bez ohraničení)
Zaškrtnutím tohoto políčka můžete tisknout fotografie bez ohraničení. V závislosti na vybraném zdroji papíru nemusí být možné toto políčko zaškrtnout.
5
Paper Size (Velikost papíru)
Zobrazí dostupné velikosti papíru. Chcete-li zobrazit všechny dostupné velikosti papíru, klikněte na tlačítko [image].
6
Paper Type (Typ papíru)
Vyberte typ papíru pro tisk. Chcete-li zobrazit všechny dostupné typy papíru, klikněte na tlačítko [image].
7
Print Mode (Režim tisku)
Zobrazí kvalitu tisku. Chcete-li zobrazit všechny dostupné režimy tisku, klikněte na tlačítko [image]. Dostupný Print Mode (Režim tisku) závisí na vybrané tiskárně a typu papíru.
8
Borderless (Bez ohraničení)
Nastavte velikost obrazu přesahující okraje výtisků bez ohraničení.
Toto nastavení je k dispozici jen v případě, že je vybrána položka Borderless (Bez ohraničení).
Auto Cut (Automatické odstřižení)
Vyberte způsob řezání role papíru pomocí automatické řezačky. Tato položka se zobrazí, když je jako Paper Source (Zdroj papíru) vybráno Role papíru.
Tato volba není k dispozici, když tiskárna nepodporuje roli papíru. I když tiskárna podporuje roli papíru, položka Auto Cut (Automatické odstřižení) se zobrazí pouze, když je připojena automatická řezačka. Podrobnosti viz dokumentace k tiskárně. Systém Mac OS X nepodporuje roli papíru.
9
OK
Použije nastavení a zavře toto dialogové okno.
10
Cancel (Storno)
Zruší nastavení a zavře toto dialogové okno.
Poznámka k papíru:
Typy papíru zobrazené v seznamu závisí na vybrané tiskárně. Některé typy papíru v seznamu se mohou od skutečného označení lišit.
Poznámka k tisku bez ohraničení:
Když tisknete několik fotografií na jeden list bez ohraničení, může se velikost a rozsah bez ohraničení mezi fotografiemi na listu mírně lišit.


Dialogové okno Print Correction (Korekce tisku)

Kliknutím na tlačítko Image Correct (Obrázek opraven) na okně Nastavení tisku zobrazíte dialogové okno Print Correction (Korekce tisku). V závislosti na formátu a nastavení snímku se zobrazí jedno z následujících dialogových oken Print Correction (Korekce tisku).
Poznámka:
  • Když zavřete dialogové okno Print Correction (Korekce tisku), provedené opravy se neprojeví na náhledu snímku v okně Nastavení tisku. Opravy se projeví přímo na výtiscích. Zkontrolujte výsledky vašich oprav na samotných výtiscích.
  • Výtisky se mohou od náhledu snímku lišit.
1
Fit to Window (Přizpůsobit oknu)
Zaškrtnutím tohoto políčka se v oblasti náhledu zobrazí celý obrázek.
2
Help (Nápověda)
Zobrazí tuto online nápovědu.
3
Kliknutím na tlačítko [image] otočíte fotografii doleva.
Kliknutím na tlačítko [image] otočíte fotografii doprava.
Tato tlačítka slouží ke snadnému ověření výsledků oprav. Nastavení otočení provedená v tomto dialogovém okně budou použita pouze na fotografiích zobrazených v dialogovém okně Print Correction (Korekce tisku) a Portrait Enhance (Vylepšení portrétu). Skutečné rozvržení fotografií nebude změněno.
4
Auto Correct (Automatická korekce)
PhotoEnhance/Fix Photo
Toto nastavení je nejvhodnější pro tisk obrazů zachycených videokamerou, digitálním fotoaparátem nebo skenerem. S funkcí Epson PhotoEnhance/Fix Photo bude výsledný obraz ostřejší se živějšími barvami, protože kontrast, sytost a jas původního obrazu se nastaví automaticky.
Poznámka:
Po výběru funkce PhotoEnhance/Fix Photo může tisk v závislosti na počítačovém systému a objemu dat obsažených v obrazu trvat déle.
PRINT Image Matching
Reprodukuje charakteristiky snímků zachycených digitálním fotoaparátem, který je kompatibilní s technologií PRINT Image Matching.Informace o technologii PRINT Image Matching jsou k dispozici na webu Epson na adrese:
http://www.epson.com
None (Žádný)
Odebere všechny filtry a obnoví snímek do původního stavu.
5
Scene Correction (Korekce scény)
Standard (Standardní)
Automatické nastavení pro produkování fotografií.
People (Lidé)
Vylepšuje tón pleti na fotografiích lidí.
Landscape (Na šířku)
Vylepšuje barvy oblohy a zeleně na fotografiích krajiny.
Night Scene (Noční scéna)
Upravuje kontrast v nočních scénách.
Když vyberete opravu Night Scene (Noční scéna), nastavení Monochrome (Černobíle) není k dispozici.
Scene Correction Level (Úroveň korekce scény)
Posuvníkem lze upravit úroveň korekce scény.
Nastavení Scene Correction (Korekce scény) je k dispozici, pouze když vyberete nastavení PhotoEnhance/Fix Photo v části Auto Correct (Automatická korekce).
6
Možnost
Monochrome (Černobíle)
Snímky pořízené černobíle.
Vivid & Clear (Živé & jasné)
Upraví fotografii tak, aby měla vysoký kontrast a ostrý vzhled.
Brightness (Jas)
Posuvníkem lze upravit úroveň jas fotografie.
Dostupná nastavení závisí na nastavení Auto Correct (Automatická korekce) a na vybraném typu papíru.
7
Digital Camera Correction (Úprava pro digitální fotoaparát)
Omezuje viditelný šum, ke kterému dochází na snímcích z digitálního fotoaparátu.
Standard (Standardní): Omezuje standardní barevný šum.
Smooth Skin (Vyhladit kůži): Dodává pleti hladký a přirozený vzhled.
8
Fix Red-Eye (Auto) (Opravit červené oči (auto))
Provede automatickou opravu červených očí.
Použitím tohoto tlačítka může dojít k opravám neočekávaných partií některých snímků. V takovém případě zrušte zaškrtnutí políčka Fix Red-Eye (Auto) (Opravit červené oči (auto)) a použijte Fix Red-Eye (Manual) (Opravit červené oči (ručně)).
9
Apply to All Photos (Použít u všech fotografií)
Použije nastavení Auto Correct (Automatická korekce), Scene Correction (Korekce scény), Monochrome (Černobíle), Vivid & Clear (Živé & jasné), Brightness (Jas), Digital Camera Correction (Úprava pro digitální fotoaparát) a Fix Red-Eye (Auto) (Opravit červené oči (auto)) u všech fotografií v části Photos to Print (Fotografie k tisku).
10
Fix Red-Eye (Manual) (Opravit červené oči (ručně))
Provede ruční opravu červených očí. Při umístění nad snímek se tvar kurzoru změní na křížek. Klikněte a vyberte polohu červeného oka. Můžete určit až 20 poloh červených očí.
Undo (Zpět)
Zruší poslední ruční opravu červených očí.
Clear (Vymazat)
Zruší všechny ruční opravy červených očí.
11
Close (Zavřít)
Zavře toto dialogové okno a vrátí se na okno Nastavení tisku.
12
Portrait Enhance (Vylepšení portrétu)
Kliknutím zobrazíte dialogové okno Portrait Enhance (Vylepšení portrétu).
Dialogové okno Portrait Enhance (Vylepšení portrétu)
13
Previous (Předchozí)/Next (Další)
Kliknutím na Previous (Předchozí) nebo Next (Další) vyberte jinou fotografii, kterou chcete zobrazit nebo upravit.
14
Comments (Komentáře)
Přidává komentáře k fotografii, když v seznamu výběru rozvržení vyberete rozvržení, které podporuje komentáře. Když vyberete rozvržení, které nepodporuje komentáře, textové pole Comments (Komentáře) je zobrazeno šedě a nelze zadávat žádné komentáře. Můžete zadávat komentáře o délce až 60 znaků, nicméně maximální počet znaků závisí na vašem operačním systému. V některých rozvrženích nelze zobrazit všechny řetězce komentářů.
15
Apply to All Photos (Použít u všech fotografií)
Přidá poznámky zadané v části Comments (Komentáře) ke všem fotografiím v části Photos to Print (Fotografie k tisku).
Poznámka k funkci Fix Red-Eye (Opravit červené oči):
  • Opravu červených očí lze použít pouze na snímky s 20 milióny pixelů nebo méně nebo na snímky o délce nebo šířce 32 767 pixelů nebo méně.
  • Když zavřete dialogové okno Print Correction (Korekce tisku), provedené opravy červených očí se neprojeví na náhledu snímku v okně Nastavení tisku. Nicméně v okně Nastavení tisku je zobrazena ikona Fix Red-Eye (Opravit červené oči).
    Okno Nastavení tisku
Když vyberete data RAW a vytvoříte obrázek s použitím modulu Epson RAW Plug-In, zobrazí se následující dialogové okno Print Correction (Korekce tisku). Pokud se toto dialogové okno nezobrazí, zkontrolujte nastavení RAW Development (Vývoj RAW) v dialogovém okně Preferences (Předvolby).
Dialogové okno Preferences (Předvolby) pro okno Nastavení tisku
V části Epson RAW Plug-In Information (Epson RAW Plug-In - informace) v nabídce Help (Nápověda) jsou uvedeny informace o tom, které digitální fotoaparáty lze použít k vytvoření dat RAW, která podporuje modul Epson RAW Plug-in.
1 | Fit to Window (Přizpůsobit oknu) | Zaškrtnutím tohoto políčka se v oblasti náhledu zobrazí celý obrázek.
2 | Help (Nápověda) | Zobrazí tuto online nápovědu.
3 |  | Kliknutím na tlačítko [image] otočíte fotografii doleva. Kliknutím na tlačítko [image] otočíte fotografii doprava. Tato tlačítka slouží ke snadnému ověření výsledků oprav. Nastavení otočení provedená v tomto dialogovém okně budou použita pouze na fotografiích zobrazených v dialogovém okně Print Correction (Korekce tisku) a Portrait Enhance (Vylepšení portrétu). Skutečné rozvržení fotografií nebude změněno.
4 | Histogram | V oblasti náhledu zobrazí rozdělení jasu a barvy snímku.
5 | Scene (Scéna) | Automaticky opraví vybranou scénu. Vyberte z možností No Adjustment (Bez úpravy), Standard (Standardní), People (Lidé), Landscape (Na šířku) a Night Scene (Noční scéna).
6 | Lightness (Exposure) (Světlost (expozice)) | Upravuje expozici ve 13 úrovních.
7 | White Balance (Vyvážení bílé) | Slouží k výběru vyvážení bílé z možností As shot (Jako snímek), Daylight (Denní světlo), Cloudy (Oblačno), Shade (Stín), Fluorescent (Zářivka), Incandescent (Žárovka) a Flash (Blesk). Pokud je vybrána černobílá fotografie, položka White Balance (Vyvážení bílé) není k dispozici.
8 | Fix Red-Eye (Auto) (Opravit červené oči (auto)) | Provede automatickou opravu červených očí. Použitím tohoto tlačítka může dojít k opravám neočekávaných partií některých snímků. V takovém případě zrušte zaškrtnutí políčka Fix Red-Eye (Auto) (Opravit červené oči (auto)) a použijte Fix Red-Eye (Manual) (Opravit červené oči (ručně)).
9 | Apply to All Photos (Použít u všech fotografií) | Použije nastavení provedená v části Scene (Scéna), Lightness (Exposure) (Světlost (expozice)), White Balance (Vyvážení bílé) a Fix Red-Eye (Auto) (Opravit červené oči (auto)) na soubory RAW pořízené digitálními fotoaparáty uvedenými v seznamu Epson RAW Plug-In Information (Epson RAW Plug-In - informace).
10 | Fix Red-Eye (Manual) (Opravit červené oči (ručně)) | Provede ruční opravu červených očí. Při umístění nad snímek se tvar kurzoru změní na křížek. Klikněte a vyberte polohu červeného oka. Můžete určit až 20 poloh červených očí.
 |  | Undo (Zpět) | Zruší poslední ruční opravu červených očí.
 |  | Clear (Vymazat) | Zruší všechny ruční opravy červených očí.
11 | Close (Zavřít) | Zavře toto dialogové okno a vrátí se na okno Nastavení tisku.
12 | Portrait Enhance (Vylepšení portrétu) | Kliknutím zobrazíte dialogové okno Portrait Enhance (Vylepšení portrétu). Dialogové okno Portrait Enhance (Vylepšení portrétu)
13 | Previous (Předchozí)/Next (Další) | Kliknutím na Previous (Předchozí) nebo Next (Další) vyberte jinou fotografii, kterou chcete zobrazit nebo upravit.
14 | Comments (Komentáře) | Přidává komentáře k fotografii, když v seznamu výběru rozvržení vyberete rozvržení, které podporuje komentáře. Když vyberete rozvržení, které nepodporuje komentáře, textové pole Comments (Komentáře) je zobrazeno šedě a nelze zadávat žádné komentáře. Můžete zadávat komentáře o délce až 60 znaků, nicméně maximální počet znaků závisí na vašem operačním systému. V některých rozvrženích nelze zobrazit všechny řetězce komentářů.
15 | Apply to All Photos (Použít u všech fotografií) | Přidá poznámky zadané v části Comments (Komentáře) ke všem souborům v části Photos to Print (Fotografie k tisku).
Poznámka k funkci Fix Red-Eye (Opravit červené oči):
  • Opravu červených očí lze použít pouze na snímky s 20 milióny pixelů nebo méně nebo na snímky o délce nebo šířce 32 767 pixelů nebo méně.
  • Když zavřete dialogové okno Print Correction (Korekce tisku), provedené opravy červených očí se neprojeví na náhledu snímku v okně Nastavení tisku. Nicméně v okně Nastavení tisku je zobrazena ikona Fix Red-Eye (Opravit červené oči).
    Okno Nastavení tisku


Dialogové okno Portrait Enhance (Vylepšení portrétu)

Chcete-li zobrazit dialogové okno Portrait Enhance (Vylepšení portrétu), klikněte na tlačítko Image Correct (Obrázek opraven) v okně Print Settings (Nastavení tisku) a potom klikněte na tlačítko Portrait Enhance (Vylepšení portrétu) v dialogovém okně Print Correction (Korekce tisku).
1
Fit to Window (Přizpůsobit oknu)
Zaškrtnutím tohoto políčka se v oblasti náhledu zobrazí celý obrázek.
2
Help (Nápověda)
Zobrazí tuto online nápovědu.
3
Kliknutím na tlačítko [image] zvětšíte nebo kliknutím na tlačítko [image] zmenšíte.
Pokud je zaškrtnuto políčko Fit to Window (Přizpůsobit oknu), nelze fotografii zmenšovat/zvětšovat.
4
Image View (Zobrazení obrázku)
Můžete potvrdit výsledek oprav Face Definition (Definice obličeje), Skin Radiance (Vyzařování pokožky) nebo Korekce zeštíhlení.
Single (Modified Image) (Jednoduché (změněný obrázek))
Kliknutím zobrazíte pouze změněný obrázek v části Image View (Zobrazení obrázku).
Dual (Original and Modified) (Dual (originál a upraveno))
Kliknutím zobrazíte původní obrázek vedle upraveného obrázku v části Image View (Zobrazení obrázku).
5
Face Definition (Definice obličeje)
Posuvník umožňuje provádět opravu Face Definition (Definice obličeje) v šesti úrovních.
6
Skin Radiance (Vyzařování pokožky)
Posuvník umožňuje provádět opravu Skin Radiance (Vyzařování pokožky) v šesti úrovních. Posouváním posuvníku doprava bude vyzařování pokožky světlejší. Pokud je vybrána volba Monochrome (Černobíle) v dialogovém okně Print Correction (Korekce tisku), oprava Skin Radiance (Vyzařování pokožky) nebude použita.
7
Apply to All Photos (Použít u všech fotografií)
Použije opravy Face Definition (Definice obličeje) a Skin Radiance (Vyzařování pokožky) na všech fotografiích v části Photos to Print (Fotografie k tisku). V závislosti na obrázku nemusí být tyto opravy provedeny na všech fotografiích.
8
Slimming Correction (Korekce zeštíhlení)
Posuvník umožňuje upravit Slimming Correction (Korekce zeštíhlení) ve čtyřech úrovních ve svislém a vodorovném směru fotografie.
Chcete-li použít Fix Red-Eye (Manual) (Opravit červené oči (ručně)) v dialogovém okně Print Correction (Korekce tisku), proveďte opravu červených očí před použitím Slimming Correction (Korekce zeštíhlení); v opačném případě nemusí být obrázky opraveny správně.
9
Default (Výchozí)
Zruší všechny opravy obrázku provedené v části Image View (Zobrazení obrázku).
10
Close (Zavřít)
Zavře toto dialogové okno a vrátí se na dialogové okno Print Correction (Korekce tisku).
11
Previous (Předchozí)/Next (Další)
Kliknutím na Previous (Předchozí) nebo Next (Další) vyberte jinou fotografii, kterou chcete zobrazit nebo upravit.
Poznámka:
  • Pro dosažení optimálních výsledků oprav Portrait Enhance (Vylepšení portrétu) doporučujeme následující opravy;
    - Na snímku jsou maximálně tři osoby otočené dopředu.
    - Osoby jsou na snímku svisle nebo vodorovně.
    - Osoby se nacházejí uprostřed snímku.
    - V rámci celého snímku nejsou tváře ani příliš velké, ani příliš malé.
    - Tváře nejsou nakloněné.
    - Tváře nejsou příliš blízko.
    - Tváře nejsou zakryté slunečními brýlemi, kloboukem ani čepicí.
  • Pokud obrázek nelze rozpoznat jako portrét, opravy Portrait Enhance (Vylepšení portrétu) nelze použít.
  • Funkce Face Definition (Definice obličeje) opraví obrázek okolo obličeje. Pokud je úroveň opravy příliš vysoká, obraz může být okolo obličeje zdeformovaný. Dojde-li k této situaci, posuňte posuvník doleva.
  • Když zavřete dialogové okno Portrait Enhance (Vylepšení portrétu) a Print Correction (Korekce tisku), provedené opravy se neprojeví na náhledu snímku v okně Nastavení tisku. Nicméně v okně Nastavení tisku je zobrazena ikona Portrait Enhance (Vylepšení portrétu).
    Okno Nastavení tisku
  • Opravy Portrait Enhance (Vylepšení portrétu) nelze použít na obrázcích, které obsahují méně než 240 pixelů.


Dialogové okno Number of Pages (Počet stránek)

Dialogové okno Number of Pages (Počet stránek) se zobrazí kliknutím na tlačítko Number of Pages (Počet stránek) v okně Print Settings (Nastavení tisku).
1 | Počet pro každou stránku | Klikněte na fotografii, ze které chcete vytisknout jiný počet kopií, a zadejte počet kopií kliknutím na tlačítko se šipkou nahoru/dolů nebo přímým zadáním čísla. Můžete určit až 99 kopií. Výchozí počet je 1 kopie.
2 | Copies per Page (Kopie na stránku) | Určí stejný počet kopií pro všechny stránky. Kliknutím na šipku nahoru/dolů změňte počet nebo zadejte počet kopií přímo. Můžete určit až 99 kopií. Výchozí počet je 1 kopie.
3 | Apply (Použít) | Použije počet kopií určený v položce Copies per Page (Kopie na stránku) na všechny stránky.
4 | Close (Zavřít) | Zavře toto dialogové okno a vrátí se na okno Nastavení tisku.
5 | Help (Nápověda) | Zobrazí tuto online nápovědu.


Dialogové okno Register Quick Print (Registrovat rychlý tisk)

Toto dialogové okno zobrazíte kliknutím na Register Quick Print Settings (Registrovat nastavení rychlého tisku) v nabídce Tools (Nástroje) v okně Nastavení tisku.
Pokud zaregistrujete vaše často používaná nastavení tisku, můžete zaškrtnutím políčka Print Using Registered Settings (Tisk s použitím registrovaných nastavení) a kliknutím na tlačítko Quick Print (Rychlý tisk) tisknout s použitím vlastních provedených nastavení.
Registrace tiskových nastavení v Quick Print (Rychlý tisk)
1 | Unregistered (Neregistrováno)/Registered (Registrováno) | Můžete zaregistrovat 2 sady nastavení. Vyberte číslo pro zaregistrování nebo odstranění nastavení.
2 | Help (Nápověda) | Zobrazí tuto online nápovědu.
3 | Current Settings (Aktuální nastavení) | Zobrazí informace o aktuálním nastavení.
4 | Settings to Register (Nastavení k registraci) | Zobrazí informace o nastavení k registraci.
5 | Create a shortcut icon on the desktop. (Vytvoří ikonu zástupce na pracovní ploše.) | Vytvoří ikonu zástupce Quick Print (Rychlý tisk) na pracovní ploše. Přetažením obrazových dat na tuto ikonu můžete začít tisknout.
6 | Display a confirmation message before printing. (Zobrazí zprávu o potvrzení před tiskem.) | Zobrazí zprávu o potvrzení zda začít tisknout či nikoli, když kliknete na tlačítko Quick Print (Rychlý tisk) v okně Vybrat fotografie nebo když přetáhnete obrazová data na ikonu zástupce Quick Print (Rychlý tisk) vytvořenou na pracovní ploše.
7 | Clear Settings (Vymazat nastavení) | Odstraní nastavení vybrané položky.
8 | Save Settings (Uložit nast.) | Zaregistruje nastavení k vybrané položce.
9 | Close (Zavřít) | Zavře dialogové okno Register Quick Print (Registrovat rychlý tisk) a vrátí se na okno Nastavení tisku.


Dialogové okno Add Frame (Přidat rámeček)

Dialogové okno Add Frame (Přidat rámeček) se zobrazí, když kliknete na tlačítko Frame Menu (Nabídka rámečku) v okně Nastavení tisku a vyberete možnost Add Frame (Přidat rámeček) z nabídky.
V dialogovém okně Add Frame (Přidat rámeček) můžete přidávat rámečky P.I.F. do Epson Easy Photo Print a tisknout s nimi.
Pokyny pro přidávání rámečků P.I.F.
Poznámka:
V závislosti ne regionu nemusí být data P.I.F. k dispozici na vašem webu Epson nebo na disku CD-ROM se softwarem, který byl dodán s vašim produktem.
1
Help (Nápověda)
Zobrazí tuto online nápovědu.
2
Okno výběru rámečku P.I.F.
Thumbnail (Miniatura)
Zobrazí miniatury rámečků P.I.F.
Frame Type (Typ rámečku)
Zobrazí typy rámečků s ikonami.
Rámeček P.I.F. pro počítač.
K dispozici pro použití s podpůrným softwarem P.I.F.
Rámeček P.I.F. pro tiskárnu.
K dispozici pro přidání paměťové karty a tisk na tiskárnách Epson, které jsou vybaveny sloty na paměťové karty.
Rámeček P.I.F. pro digitální fotoaparát
Lze přidat k digitálním fotoaparátům Epson, které podporují PRINT Image Framer, pro fotografování a tisk s rámečky.
Supported Size (Podporovaná velikost)
Ukazuje velikost papíru, která podporuje rámečky P.I.F.
Frame Name/File Name (Název rámečku/název souboru)
Ukazuje název rámečku a název souboru rámečku P.I.F.
3
Refresh (Obnovit)
Obnoví okno pro zobrazení poslední navštívené složky a rámečku P.I.F.
4
Add (Přidat)
Slouží k přidávání rámečků P.I.F. vybraných v dialogovém okně Add Frame (Přidat rámeček). Přidané rámečky P.I.F. lze zobrazit výběrem Frame (Rámeček) v části Select Layout (Vybrat rozvržení).
5
Close (Zavřít)
Zavře dialogové okno Add Frame (Přidat rámeček) a vrátí se na okno Nastavení tisku.
6
Select Category (Vybrat kategorii)
Přepnutím na kategorii můžete zobrazit pouze rámečky P.I.F., které jsou zařazeny do dané kategorie.
Poznámka:
  • Chcete-li přesunout nebo odstranit přidané rámečky P.I.F., vyberte Frame (Rámeček) v části Select Layout (Vybrat rozvržení) v okně Nastavení tisku a potom vyberte rámečky P.I.F., které chcete přesunout nebo odstranit. Klikněte na tlačítko Frame Menu (Nabídka rámečku), vyberte Move/Delete Frame (Přesunout/odstranit rámeček) v nabídce a přesuňte nebo odstraňte rámeček P.I.F., který se zobrazí v okně.
  • V dialogovém okně Add Frame (Přidat rámeček) jsou uvedeny pouze rámečky P.I.F., které odpovídají vybrané velikosti papíru. Rámečky P.I.F. pro ostatní velikosti papíru ve vybrané složce nejsou zobrazeny.


Dialogové okno Create/Edit Frame (Vytvořit/upravit rámeček)

Chcete-li zobrazit dialogové okno Create/Edit Frame (Vytvořit/upravit rámeček), klikněte na tlačítko Frame Menu (Nabídka rámečku) v okně Nastavení tisku a v nabídce zvolte Create/Edit Frame (Vytvořit/upravit rámeček).
Okno Nastavení tisku
Vytvoření rámečku P.I.F.
1 | Create New Frame (Vytvořit nový rámeček) | Vytvoří nový rámeček P.I.F.
2 | Edit Selected Frame (Úpravy vybraného rámečku) | Slouží k úpravám rámečku P.I.F. Aby bylo možné vybrat tuto položku, musíte vybrat Frame (Rámeček) v části Select Layout (Vybrat rozvržení) v okně Print Settings (Nastavení tisku), vybrat rámeček P.I.F., který chcete upravit, a potom kliknutím na tlačítko Frame Menu (Nabídka rámečku) zvolte Create/Edit Frame (Vytvořit/upravit rámeček) v nabídce. Nelze ovšem upravovat některé rámečky P.I.F. s obsahem chráněným autorskými právy.
3 | OK | Pokud je vybráno Create New Frame (Vytvořit nový rámeček), zobrazí dialogové okno Paper Settings (Nastavení papíru). Pokud je vybráno Edit Selected Frame (Úpravy vybraného rámečku), zobrazí dialogové okno Upravit rámeček.
4 | Cancel (Storno) | Vrátí se na okno Nastavení tisku.
5 | Help (Nápověda) | Zobrazí tuto online nápovědu.


Dialogové okno Paper Settings (Nastavení papíru)

Chcete-li zobrazit dialogové okno Paper Settings (Nastavení papíru), klikněte na tlačítko Frame Menu (Nabídka rámečku) v okně Nastavení tisku a v nabídce zvolte Create/Edit Frame (Vytvořit/upravit rámeček). Potom vyberte na Create New Frame (Vytvořit nový rámeček) v dialogovém okně Create/Edit Frame (Vytvořit/upravit rámeček) a klikněte na tlačítko OK.
Vytvoření rámečku P.I.F.
1 | Paper Size (Velikost papíru) | Zobrazí nastavení Paper Size (Velikost papíru) vybraná v dialogovém okně Printer Settings (Nastavení tiskárny).
2 | Printable Area (Oblast tisku) | Zobrazí nastavení Borderless (Bez ohraničení) vybraná v dialogovém okně Printer Settings (Nastavení tiskárny).
3 | Paper Direction (Směr papíru) | Slouží k výběru směru papíru z možností Vertical (Svisle) a Horizontal (Vodorovně).
4 | Edit (Úpravy) | Použije nastavení a přejde na dialogové okno Upravit rámeček.
5 | Cancel (Storno) | Zruší nastavení, zavře toto dialogové okno a vrátí se na dialogové okno Create/Edit Frame (Vytvořit/upravit rámeček).
6 | Help (Nápověda) | Zobrazí tuto online nápovědu.


Dialogové okno Upravit rámeček

Tlačítka nástroje
Panel nástrojů
Dialogové okno Upravit rámeček se zobrazí, když kliknete na tlačítko Frame Menu (Nabídka rámečku) v okně Nastavení tisku, vyberete z nabídky položku Create/Edit Frame (Vytvořit/upravit rámeček) a provedete nastavení v dialogových oknech Create/Edit Frame (Vytvořit/upravit rámeček) a Paper Settings (Nastavení papíru).
Vytvoření rámečku P.I.F.
1
Tlačítka nástroje
Slouží k výběru nástroje pro vytvoření položky během úprav rámečku P.I.F.
Tlačítka nástroje
2
Panel nástrojů
Zobrazí tlačítka, která reprezentují často používané nebo komfortní funkce. Během úprav jsou barevná tlačítka dostupná a šedá tlačítka nejsou dostupná.
Panel nástrojů
3
Náhled tiskové oblasti
Tisková oblast je označena uvnitř rámečku na podkladovém papíře. Vyberete-li možnost Bez ohraničení, oblast podél okrajů se zbarví šedě a položky umístěné přes tuto oblast se nevytisknou.
4
Save (Uložit)
Uloží rámeček P.I.F.
5
Close (Zavřít)
Vrátí se na okno Nastavení tisku.
6
Help (Nápověda)
Zobrazí tuto online nápovědu.
7
Zobrazení pořadí položek
Zobrazí název nástroje a pořadí stohování uspořádaných položek. Pořadí stohování lze změnit přetažením položky. Přemístění více položek:
V operačním systému Windows vyberte položky stisknutím a přidržením klávesy Shift nebo Ctrl a potom je přetáhněte.
V operačním systému Mac OS X vyberte položky stisknutím a podržením příkazové klávesy a potom je přetáhněte.
8
Zobrazení polohy položky
Zobrazí velikost vybrané položky, její polohu na listu a délku role papíru.

Tlačítka nástroje

V následující tabulce jsou popsána jednotlivá tlačítka nástroje.
Slouží k výběru barvy podkladového papíru.
Dialogové okno Backing Paper (Podkladový papír)
Slouží k vložení rámečku obrázku. Klikněte na toto tlačítko a potom přetáhněte kurzor úhlopříčně na podkladový papír. Při tisku bude obrázek vložen v rámečku.
Dialogové okno Picture Frame Settings (Nastavení rámečku obrázku)
Slouží k vložení obrázku. Kliknutím na toto tlačítko a potažením kurzoru úhlopříčně přes podkladový papír se zobrazí dialogové okno Select Image (Vybrat obrázek). Vyberte požadovaný obrázek.
Dialogové okno Select Image (Vybrat obrázek)
Slouží k vložení textového řetězce. Kliknutím na toto tlačítko a potažením kurzoru úhlopříčně přes podkladový papír se zobrazí dialogové okno Enter Text (Zadejte text). Můžete zadat text a nastavit písmo, styl, velikost nebo barvu.
Dialogové okno Enter Text (Zadejte text)
Slouží k vložení čáry. Klikněte na toto tlačítko a potom potáhněte kurzor po podkladovém papíře.
Dialogové okno Line (Čára)
Vyberte položku(y) na podkladovém papíře. Chcete-li vybrat více položek, umístěte kurzor mimo položky a potom potažením úhlopříčně vytvořte okolo nich ohraničení. Všechny položky, které chcete vybrat, musí být zcela uvnitř ohraničení výběru. Vybranou položku(y) můžete přemísťovat, otáčet nebo odstraňovat.
Nahoru

Panel nástrojů

V následující tabulce jsou popsána jednotlivá tlačítka na panelu nástrojů.
Zruší vaši operaci a obnoví poslední stav. Funkce Zpět funguje pouze jednou.
Zkopíruje vybranou položku.
Vyjme vybranou položku.
Vloží zkopírovanou nebo vyjmutou položku.
Vybere všechny položky na podkladovém papíru.
Odstraní vybranou položku.
Rotate Right 90 Degrees (Otočit doprava o 90 stupňů) | Otočí položku o 90 stupňů doprava.
Rotate Left 90 Degrees (Otočit doleva o 90 stupňů) | Otočí položku o 90 stupňů doleva.
Center Vertically (Na střed svisle) | Zarovná položku ke svislému nebo vodorovnému středu podkladového papíru.
Center Horizontally (Na střed vodorovně)
Align Left (Zarovnat vlevo) Align Horizontally (Zarovnat vodorovně) Align Right (Zarovnat vpravo) Align Top (Zarovnat nahoře) Align Vertically (Zarovnat svisle) Align Bottom (Zarovnat dole) | Zarovná polohu položek, když je vybráno více položek.
Top (Nahoru) Up One (O jeden nahoru) Down One (O jeden dolů) Bottom (Dole) | Zobrazí nebo odešle vybranou položku nahoru, o jeden nahoru, o jeden dolů, nebo dolů, když je k dispozici více položek.
Konfiguruje možnosti a intervaly mřížek. Dialogové okno Grid Settings (Nastavení mřížky)
Slouží k nastavení délky role papíru. Ve výchozí konfiguraci je zobrazena délky vybrané role papíru. Toto tlačítko je aktivováno, pouze je vybrána role papíru. Dialogové okno Roll Paper Settings (Nastavení role papíru)
Slouží k nastavení zobrazovaných jednotek nebo obrázku pro rámeček zobrazený v miniatuře. Dialogové okno Environment Settings (Nastavení prostředí)
Slouží k nastavení informací rámečku P.I.F. Musí být vyplněna položka Title (Název). Dialogové okno Frame Information (Informace o rámečku)
Zobrazí list do celého okna.
Zobrazí list na šířku okna.
Zvětší obrázek.
Zmenší obrázek.
Zobrazí nebo skryje informace o pořadí/poloze položky nebo papíru.
Nahoru


Dialogové okno Picture Frame Settings (Nastavení rámečku obrázku)

Karta Position (Poloha)
Karta Shapes (Tvary)
Karta Image Information (Informace o obrázku)
Dialogové okno Picture Frame Settings (Nastavení rámečku obrázku) se zobrazí, když kliknete na tlačítko [image] Select (Vybrat) v dialogovém okně Upravit rámeček a dvakrát kliknete na rámeček obrázku na podkladovém papíře.
Vytvoření rámečku P.I.F.
1 | Position (Poloha) | Slouží k výběru polohy obrázku. Karta Position (Poloha)
2 | Shapes (Tvary) | Vyřízne rámeček obrázku podle tvaru. Karta Shapes (Tvary)
3 | Image Information (Informace o obrázku) | Slouží k nastavení informací o obrázku. Karta Image Information (Informace o obrázku)
4 | OK | Použije nastavení a vrátí se na dialogové okno Upravit rámeček.
5 | Cancel (Storno) | Zruší nastavení a vrátí se na dialogové okno Upravit rámeček.
6 | Help (Nápověda) | Zobrazí tuto online nápovědu.

Karta Position (Poloha)

Můžete vybrat jak umístit obrázek.
1 | Image Position (Umístění obrázku) | Slouží k nastavení polohy obrázku v rámečku obrázku.
2 | Auto-Rotate Image (Automaticky otočit obrázek) | Automaticky otočí obrázek tak, aby odpovídal (vodorovnému nebo svislému) směru rámečku obrázku.
3 | Aspect Ratio (Poměr stran) | Slouží k výběru poměru stran (šířka:výška nebo výška:šířka) rámečku obrázku. Výchozí hodnota je Do Not Fix (Neopravovat).
Nahoru

Karta Shapes (Tvary)

Můžete vyříznout rámeček obrázku podle tvaru.
1 | Preview (Náhled) | Zobrazí náhled nastavení tvaru jako obrázek.
2 | Edge Gradation Level (Úroveň gradace okrajů) | Slouží k nastavení úrovně gradace okrajů posouváním posuvníku.
3 | Stretch the shape to match the picture frame (Roztáhne obrázek na velikost rámečku) | Zvětší tvar tak, aby odpovídal velikosti rámečku obrázku.
4 | Shapes (Tvary) | Kliknutím vybírejte tvary. Černá plocha uvnitř je výřez pro obrázek.
Nahoru

Karta Image Information (Informace o obrázku)

Můžete nastavit informace o obrázku v rámečku obrázku, například datum / čas fotografie.
1 | Photo Information (Informace o fotografii) | Zobrazí nebo skryje informace o jednotlivých fotografiích. Ve výchozí konfiguraci jsou tyto informace skryté.
2 | Font (Písmo) | Slouží k výběru písma, které bude použito při tisku informací o obrázku. V závislosti na prostředí se informace nemusí zobrazit nebo vytisknout zde určeným písmem.
3 | Size (Velikost) | Slouží k výběru velikosti písma, která bude použita při tisku informací o obrázku.
4 | Style (Styl) | Slouží k výběru stylu písma, který bude použit při tisku informací o obrázku.
5 | Select Color (Vybrat barvu) | Slouží k výběru barvy písma, která bude použita při tisku informací o obrázku.
Nahoru


Dialogové okno Templates and Transparency Settings (Nastavení šablon a průhlednosti)

Dialogové okno Templates and Transparency Settings (Nastavení šablon a průhlednosti) se zobrazí, když kliknete na tlačítko [image] Select (Vybrat) v dialogovém okně Upravit rámeček a dvakrát kliknete na obrázek umístěný na podkladovém papíře.
Vytvoření rámečku P.I.F.
1
Slouží k výběru tvaru, který chcete přenést. Potažením kurzoru po obrázku se tvar použije a obrázek bude přenesen prostřednictvím tvaru.
2
Slouží k výběru volné křivky pro přenesení s tloušťkou 1, 4, 8 nebo 16 pixelů.
3
Slouží k nastavení nebo vymazání úrovně průhlednosti.
Stisknutím tlačítka se přenos vymaže.
Bez stisknutí tlačítka bude obrázek přenesen.
4
Slouží k výběru zvětšení obrázku. Vyberte tlačítko + a kliknutím na obrázek jej zvětšete. Nebo výběrem tlačítka - obrázek zmenšete.
5
Obnoví předchozí stav průhlednosti.
6
Slouží k výběru zobrazení pozadí. Ve výchozí konfiguraci není zobrazena.
7
Oblast zobrazení obrazu
Zobrazuje přenesený obrázek.
8
Help (Nápověda)
Zobrazí tuto online nápovědu.
9
Cancel (Storno)
Zruší nastavení a vrátí se na dialogové okno Upravit rámeček.
10
OK
Použije nastavení a vrátí se na dialogové okno Upravit rámeček.
11
Transparency Level (Úroveň průhlednosti)
Transparency Level (Úroveň průhlednosti):
Slouží k nastavení úrovně průhlednosti od 0 do 100 %.
Posouváním posuvníku vpravo se průhlednost vyjasňuje. Posouváním posuvníku vlevo se průhlednost zamlžuje. Umístěním posuvníku na 0 % znamená žádnou změnu.
Transparency Level (Reverse) (Úroveň průhlednosti (opačná)):
Slouží k nastavení úrovně opačné průhlednosti od 0 do 100 %.
Umístěním posuvníku na 0 % bude průhlednost zcela odstraněna. Posouváním posuvníku vpravo se průhlednost zamlžuje.
Když umístíte posuvník na 100 %, průhlednost nebude odstraněna, i když je vybrána přenesená část.
12
Edge Gradation Level (Úroveň gradace okrajů)
Slouží k nastavení úrovně gradace okrajů pro celý obrázek od 0 do 100 %.


Dialogové okno Enter Text (Zadejte text)

Dialogové okno Enter Text (Zadejte text) se zobrazí, když kliknete na tlačítko [image] Text String (Textový řetězec) v dialogovém okně Upravit rámeček a potáhnete plochu pro textový řetězec na podkladovém papíře.
Vytvoření rámečku P.I.F.
1 | Input Text (Zadat text) | Zobrazí zadané znaky (až 64 znaků).
2 | Text Settings (Nastavení textu) | Slouží k výběru Font (Písmo), Style (Styl) a Size (Velikost). Chcete-li změnit barvu, klikněte na tlačítko Select Color (Vybrat barvu).
3 | OK | Použije nastavení a vrátí se na dialogové okno Upravit rámeček.
4 | Cancel (Storno) | Zruší nastavení a vrátí se na dialogové okno Upravit rámeček.
5 | Help (Nápověda) | Zobrazí tuto online nápovědu.
Poznámka k písmům:
Při přenášení rámečku P.I.F. mezi operačními systémy Windows a Mac OS X a jeho úpravách může být zde vybrané písmo nahrazeno jiným.


Dialogové okno Line (Čára)

Dialogové okno Line (Čára) se zobrazí, když kliknete na tlačítko [image] Select (Vybrat) v dialogovém okně Upravit rámeček a dvakrát kliknete na čáru umístěnou na podkladovém papíře.
Vytvoření rámečku P.I.F.
1 | Line Width (Tloušťka čáry) | Vyberte tloušťku čáry.
2 | Select Color (Vybrat barvu) | V zobrazeném dialogovém okně vyberte barvu čáry.
3 | OK | Použije nastavení a vrátí se na dialogové okno Upravit rámeček.
4 | Cancel (Storno) | Zruší nastavení a vrátí se na dialogové okno Upravit rámeček.
5 | Help (Nápověda) | Zobrazí tuto online nápovědu.


Dialogové okno Backing Paper (Podkladový papír)

Dialogové okno Backing Paper (Podkladový papír) se zobrazí, když kliknete na tlačítko [image] Backing Paper (Podkladový papír) v dialogovém okně Upravit rámeček.
Vytvoření rámečku P.I.F.
1 | Select Color (Vybrat barvu) | Vyberte Color (Barva), klikněte na Select Color (Vybrat barvu) a v zobrazeném dialogovém okně vyberte barvu. Pokud nechcete použít žádnou barvu, vyberte None (Žádný).
2 | OK | Použije nastavení a vrátí se na dialogové okno Upravit rámeček.
3 | Cancel (Storno) | Zruší nastavení a vrátí se na dialogové okno Upravit rámeček.
4 | Help (Nápověda) | Zobrazí tuto online nápovědu.


Dialogové okno Frame Information (Informace o rámečku)

Dialogové okno Frame Information (Informace o rámečku) se zobrazí, když kliknete na tlačítko [image] Frame Information (Informace o rámečku) v dialogovém okně Upravit rámeček.
Vytvoření rámečku P.I.F.
1 | Frame Information (Informace o rámečku) | Title (Název) | Zadejte název vytvořeného rámečku P.I.F. (max. 128 znaků).
 |  | Created by (Autor) | Zadejte autora rámečku P.I.F. (max. 128 znaků). Můžete použít pouze abecedu a číslice.
 |  | Edited by (Upravil) | Zadejte editora rámečku P.I.F. (max. 128 znaků). Můžete použít pouze abecedu a číslice.
 |  | Comments (Komentáře) | Zadejte komentáře k rámečku P.I.F. (max. 128 znaků). Můžete použít pouze abecedu a číslice.
2 | Category Name (Název kategorie) | Slouží k výběru kategorie rámečku P.I.F.
3 | OK | Použije nastavení a vrátí se na dialogové okno Upravit rámeček.
4 | Cancel (Storno) | Zruší nastavení a vrátí se na dialogové okno Upravit rámeček.
5 | Help (Nápověda) | Zobrazí tuto online nápovědu.
Poznámka:
Položka Title (Název) v části Frame Information (Informace o rámečku) musí být vyplněna. V opačném případě nelze kliknout na tlačítko OK v dialogovém okně Frame Information (Informace o rámečku).


Dialogové okno Select Image (Vybrat obrázek)

Dialogové okno Select Image (Vybrat obrázek) se zobrazí, když kliknete na tlačítko [image] Background/Decoration (Pozadí/ozdoby) v dialogovém okně Upravit rámeček a potáhnete plochu pro obrázek na podkladovém papíře.
Vytvoření rámečku P.I.F.
1 | Složka | Zobrazí strom složek. Vyberte složku, ve které je obrázek uložen.
2 | OK | Použije vybraný obrázek a vrátí se na dialogové okno Upravit rámeček.
3 | Cancel (Storno) | Zruší vybraný obrázek a vrátí se na dialogové okno Upravit rámeček.
4 | Help (Nápověda) | Zobrazí tuto online nápovědu.
5 | Miniatura | Zobrazuje miniatury obrázků uložených ve vybrané složce. Při prohlížení náhledu miniatury lze vybrat obrázek.


Dialogové okno Roll Paper Settings (Nastavení role papíru)

Dialogové okno Roll Paper Settings (Nastavení role papíru) se zobrazí, když kliknete na tlačítko [image] Roll Paper Settings (Nastavení role papíru) v dialogovém okně Upravit rámeček.
Tlačítko [image] Roll Paper Settings (Nastavení role papíru) je k dispozici, pouze když vyberete Role papíru jako nastavení Paper Source (Zdroj papíru) v dialogovém okně Printer Settings (Nastavení tiskárny).
Dialogové okno Printer Settings (Nastavení tiskárny)
Vytvoření rámečku P.I.F.
Můžete změnit délku role papíru pro rámeček P.I.F. z velikosti papíru nastavené v dialogovém okně Printer Settings (Nastavení tiskárny).
1 | Roll Paper Length (Délka role papíru) | Umožňuje změnit délku role papíru potažením posuvníku nebo zadáním hodnoty v milimetrech nebo palcích. Délku role papíru lze nastavit v rozsahu od velikosti papíru nastavení v dialogovém okně Printer Settings (Nastavení tiskárny) do 1117,6 mm (44,000 palců). Nicméně nelze ji nastavit kratší, než je poloha položky uspořádané na konci papíru.
2 | OK | Použije nastavení a vrátí se na dialogové okno Upravit rámeček.
3 | Cancel (Storno) | Zruší nastavení a vrátí se na dialogové okno Upravit rámeček.
4 | Help (Nápověda) | Zobrazí tuto online nápovědu.
Poznámka:
  • Některé modely tiskáren nepodporují tisk na role papíru.
  • V operačním systému Mac OS X není tisk na role papíru podporován.


Dialogové okno Grid Settings (Nastavení mřížky)

Dialogové okno Grid Settings (Nastavení mřížky) se zobrazí, když kliknete na tlačítko [image] Grid Settings (Nastavení mřížky) v dialogovém okně Upravit rámeček.
Vytvoření rámečku P.I.F.
Můžete zobrazit mřížku na podkladovém papíře pro snadné úpravy rámečku P.I.F.
1 | Show Grid (Zobrazit mřížku) | Vyberte, zda se má zobrazit mřížka na podkladovém papíře v dialogovém okně Upravit rámeček či nikoli. Ve výchozí konfiguraci není zobrazena.
2 | Snap to Grid (Přichytit k mřížce) | Vyberte, zda má být položka na podkladovém papíře zarovnána podle mřížky či nikoli. Ve výchozí konfiguraci není zarovnána.
3 | Height (Výška) | Nastavte interval svislé mřížky mezi 14 a 256 pixely.
4 | Width (Šířka) | Nastavte interval vodorovné mřížky mezi 14 a 256 pixely.
5 | OK | Použije nastavení a vrátí se na dialogové okno Upravit rámeček.
6 | Cancel (Storno) | Zruší nastavení a vrátí se na dialogové okno Upravit rámeček.
7 | Help (Nápověda) | Zobrazí tuto online nápovědu.


Dialogové okno Environment Settings (Nastavení prostředí)

Dialogové okno Environment Settings (Nastavení prostředí) se zobrazí, když kliknete na tlačítko [image] Environment Settings (Nastavení prostředí) v dialogovém okně Upravit rámeček.
Vytvoření rámečku P.I.F.
1 | Display Units (Zobrazit jednotky) | Slouží k nastavení jednotek zobrazovaných v dialogovém okně Grid Settings (Nastavení mřížky), Roll Paper Settings (Nastavení role papíru) a v části Zobrazení polohy položky v dialogovém okně Upravit rámeček. Jako zobrazované jednotky lze vybrat pixels (pixely), mm a inches (palce).
2 | Image for Picture Frame in Sample Thumbnails (Obrázek pro rámeček obrázku ve vzorových miniaturách) | Slouží k výběru obrázku pro rámeček obrázku při vytváření vzorových miniatur: User Selected Image (Obrázek vybraný uživatelem), Gray Box (Šedé políčko) nebo None (Žádný).
3 | OK | Použije nastavení a vrátí se na dialogové okno Upravit rámeček.
4 | Cancel (Storno) | Zruší nastavení a vrátí se na dialogové okno Upravit rámeček.
5 | Help (Nápověda) | Zobrazí tuto online nápovědu.


Dialogové okno Enter File Name (Zadat název souboru)

Dialogové okno Enter File Name (Zadat název souboru) se zobrazí, když uložíte rámeček P.I.F. upravený v dialogovém okně Upravit rámeček.
Vytvoření rámečku P.I.F.
1 | Název souboru | Zadejte název souboru pro rámeček P.I.F. Délka názvu je maximálně 8 znaků. Můžete použít pouze abecedu, číslice a některé symboly: _!#$%&’()@^`{}~
2 | OK | Uloží rámeček P.I.F. a vrátí se na dialogové okno Upravit rámeček.
3 | Cancel (Storno) | Vrátí se na dialogové okno Upravit rámeček bez uložení rámečku P.I.F.
4 | Help (Nápověda) | Zobrazí tuto online nápovědu.


Úvod do aplikace Epson Easy Photo Print

Softwarová aplikace Epson Easy Photo Print umožňuje snadno sestavovat a tisknout digitální obrázky na různé typy papíru.
  • Můžete postupně procházet operace a provést nastavení tisku a zobrazit náhled obrázku před tiskem, aniž by bylo nutné provádět obtížná nastavení nebo náročné operace.
  • Pomocí funkce Quick Print (Rychlý tisk) můžete na jedno stisknutí tlačítka zahájit tisk podle zaregistrovaných nastavení.
Poznámka:
  • Kopie obrazovek v této příručce byly pořízeny v operačním systému Windows Vista.
  • Dostupnost rozvržení a typů papíru se liší podle vybrané tiskárny. Podrobnosti viz dokumentace k vaší tiskárně.


Systémové požadavky

Systém Windows
Systém Mac OS X

Systém Windows

Položka | Požadavky
Operační systém | Závisí na operačních systémech, které podporuje používaná tiskárna.
Prohlížeč | Internet Explorer 6.0 nebo novější
Poznámka:
Epson Easy Photo Print je 32bitový aplikační software, který běží v operačních systémech Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition a XP Professional x64 Edition.
Nahoru

Systém Mac OS X

Položka | Požadavky
Operační systém | Závisí na operačních systémech, které podporuje používaná tiskárna.
Poznámka:
Pevný disk musí být naformátován ve formátu HFS+. Tento software nelze spustit v souborovém systému UNIX.
Nahoru


Specifikace

Položka | Specifikace
Formáty obrázků: | JPEG | Všechny varianty vyjma CMYK a YCCK
 | TIFF | Standardní nekomprimované soubory TIFF a soubory v 8 nebo 16bitových barvách.
 | BMP | S výjimkou souborů s kompresí RLE, souborů ve formátu Topdown a souborů v 16 nebo 32bitových barvách.
 | PICT | Pouze systém Mac OS X. Jsou podporovány pouze soubory PICT v rozlišení 72 dpi o výšce a šířce 4 095 pixelů nebo méně. Soubory PICT v jiném rozlišení se nemusí zobrazit správně.
 | RAW | - Zobrazení dat RAW bez miniatury může trvat déle. - Data RAW s poškozenou miniaturou nebo s miniaturou ve formátu TIFF nejsou podporována.
Velikost čitelného souboru: | 20 megapixelů Omezení: Tento software nenačte obrázky s poměrem výška-šířka větším, než 1:15 nebo 15:1.
Počet souborů čitelných obrázků | 999 souborů
Poznámka:
  • Obrázky větší velikosti lze načíst v závislosti na velikosti paměti počítače.
  • Epson Easy Photo Print nemusí zpracovat obrazová data, která byla upravena pomocí některých aplikací pro úpravu obrázků.
  • V operačním systému Mac OS X nemusí být některé znaky Unicode zpracovány správně.


Spuštění Epson Easy Photo Print

Systém Windows
Systém Mac OS X

Systém Windows

Windows 8.1/Windows 8

Vyberte Find (Najít) v části Charm (Ovládací tlačítka), zadejte název aplikace a potom ji vyberte v seznamu.

Vyjma systému Windows 8.1/Windows 8

Klikněte na start - All Programs (Všechny programy) (nebo Programs (Programy)) - Epson Software - Easy Photo Print.

Prostřednictvím ikony zástupce na pracovní ploše

Existují dva způsoby spuštění Epson Easy Photo Print prostřednictvím ikony na pracovní ploše.
  • Dvakrát klikněte na ikonu zástupce.
  • Přetáhněte fotografii(e) na ikonu zástupce.
    Spustí se Epson Easy Photo Print a vybrané fotografie budou vloženy v části Photos to Print (Fotografie k tisku).

Z panelu nástrojů Explorer (Průzkumník)

Spusťte Explorer (Průzkumník) a vyberte fotografii(e).
Klikněte na Photo Print (Tisk fotografie) na panelu nástrojů Explorer (Průzkumník).
Spustí se Epson Easy Photo Print a vybrané fotografie budou zobrazeny v okně Nastavení tisku. Když spustíte Epson Easy Photo Print tímto způsobem, nelze se vrátit zpět na okno Vybrat fotografie.
Poznámka: když nabídka Epson Easy Photo Print není zobrazena na panelu nástrojů Explorer (Průzkumník):
  • Windows 8.1/Windows 8
    Vyberte View (Zobrazit) - Options (Možnosti) pro Explorer (Průzkumník) a potom vyberte Epson Easy Photo Print.
  • Windows 7/Windows Vista
    Vyberte Control Panel (Ovládací panely) - Appearance and Personalization (Vzhled a přizpůsobení) - Folder Options (Možnosti složky) - View (Zobrazit) - Always show menus (Vždy zobrazovat nabídky).
    Od tohoto kroku je postup stejný, jako pro systémy Windows XP a Windows 2000.
  • Windows XP/Windows 2000
    Vyberte View (Zobrazit) - Toolbars (Panely nástrojů) pro Explorer (Průzkumník) a potom vyberte Epson Easy Photo Print.
Pokud se po provedení výše uvedených kroků stále nezobrazuje, zkuste zrušit a obnovit zaškrtnutí Epson Easy Photo Print.
Poznámka k přidání nebo odstranění panelu nabídky Epson Easy Photo Print:
Ukončete Epson Easy Photo Print, vyberte Uninstall a program (Odinstalovat program) (Windows 8.1, 8, 7 a Vista) nebo Add or Remove Programs (Přidat/odebrat programy) (Windows XP nebo 2000) v části Control Panel (Ovládací panely) a vyberte Epson Easy Photo Print 2. Kliknutím na Change (Změnit) zobrazte obrazovku Epson Easy Photo Print Startup Options (Epson Easy Photo Print - možnosti spuštění) a proveďte nastavení.
Nahoru

Systém Mac OS X

Ze složky Application (Aplikace)

Dvakrát klikněte na složku Applications (Aplikace) ve složce Macintosh HD, potom dvakrát klikněte na Epson Software a nakonec dvakrát klikněte na ikonu Easy Photo Print.

Pomocí služby Finder

Existují dva způsoby, jak spustit Epson Easy Photo Print pomocí služby Finder.
  • Vyberte fotografii ve službě Finder a klikněte na nabídku File (Soubor), Open With (Otevřít v aplikaci) a potom klikněte na Easy Photo Print.
  • Vyberte fotografii ve službě Finder a klikněte na tlačítko Action (Akce) nebo stiskněte a podržte ovládací tlačítko a klikněte na fotografii. Potom zvolte Open With (Otevřít v aplikaci) v kontextové nabídce a klikněte na Easy Photo Print.
V obou případech se spustí Epson Easy Photo Print a vybrané fotografie budou zobrazeny v okně Nastavení tisku. Když spustíte Epson Easy Photo Print těmito způsoby, nelze se vrátit zpět na okno Vybrat fotografie.
Nahoru


Autorská práva a ochranné známky

Bez předchozího písemného souhlasu společnosti Seiko Epson Corporation je zakázáno kteroukoli část této publikace reprodukovat, ukládat ve vyhledávacím systému nebo přenášet jakoukoli formou nebo prostředky, a to elektronicky, mechanicky, kopírováním, nahráváním nebo jakýmkoli jiným způsobem. Informace, které jsou zde obsaženy, jsou určeny výhradně k použití při práci s výrobkem společnosti Epson. Společnost Epson neodpovídá za důsledky použití těchto informací při práci s jinými výrobky.
Společnost Seiko Epson Corporation ani její přidružené společnosti nenesou vůči kupujícímu nebo třetím stranám žádnou odpovědnost za škody, ztráty, náklady nebo výdaje způsobené kupujícímu nebo třetím stranám jako důsledek nehody či nesprávného použití tohoto produktu, nevhodného zacházení, neodborné úpravy, opravy či změny produktu nebo nedodržení pokynů pro obsluhu a údržbu společnosti Seiko Epson Corporation (mimo USA).
Společnost Seiko Epson Corporation neodpovídá za žádné škody nebo problémy způsobené použitím jakéhokoli příslušenství nebo spotřebního materiálu, na nichž není uvedeno označení originálních produktů Original Epson Products nebo Epson Approved Products od společnosti Seiko Epson Corporation.
Společnost Seiko Epson Corporation nezodpovídá za žádné škody způsobené elektromagnetickým rušením vzniklým v důsledku použití kabelů rozhraní, které nejsou označeny jako schválené produkty Epson Approved Products společnosti Seiko Epson Corporation.
EPSON® je zapsaná ochranná známka a Exceed Your Vision je ochranná známka společnosti Seiko Epson Corporation.
PRINT Image Matching™ a logo PRINT Image Matching jsou ochranné známky společnosti Seiko Epson Corporation.
Microsoft®, Windows® a Windows Vista® jsou registrované ochranné známky společnosti Microsoft Corporation.
Apple® a Macintosh ® jsou registrované obchodní známky společnosti Apple Inc.
Tento software částečně vychází z díla organizace Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Obecná poznámka: Další zde použité názvy produktů slouží pouze k identifikačním účelům a mohou být ochrannými známkami příslušných vlastníků. Společnost Epson se vzdává všech práv na tyto značky.
© 2014 Seiko Epson Corporation. Všechna práva vyhrazena.


Verze operačního systému

V tomto manuálu jsou použity následující zkratky.
Windows odkazuje na operační systémy Windows 8.1, 8, 7, Vista, XP, XP x64 a 2000.
  • Windows 8 odkazuje na operační systémy Windows 8, Windows 8 Pro a Windows 8.1.
  • Windows 7 odkazuje na operační systémy Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional a Windows 7 Ultimate.
  • Windows Vista odkazuje na operační systémy Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition a Windows Vista Ultimate Edition.
  • Windows XP odkazuje na operační systémy Windows XP Home Edition, Windows XP Professional x64 Edition a Windows XP Professional.
  • Windows 2000 odkazuje na operační systém Windows 2000 Professional.
Macintosh odkazuje na operační systém Mac OS X.
  • Mac OS X odkazuje na operační systém Mac OS X 10.3.9 nebo novější.


Epson Easy Photo Print - nápověda

> Domů

Úvod

Úvod do aplikace Epson Easy Photo Print


Epson Easy Photo Print - nápověda

> Domů

Základní operace

1. Vybrat fotografie
2. Rozvržení a tisk


Epson Easy Photo Print - nápověda

> Domů

Návod na použití Epson Easy Photo Print

Okno Vybrat fotografie
Dialogové okno Select All (Vybrat vše)
Dialogové okno Enlargement (Zvětšení)
Okno Nastavení tisku
Dialogové okno Printer Settings (Nastavení tiskárny)
Dialogové okno Print Correction (Korekce tisku)
Dialogové okno Portrait Enhance (Vylepšení portrétu)
Dialogové okno Number of Pages (Počet stránek)
Nabídky
Dialogové okno Search for Photos (Hledat fotografie) (pouze systém Windows)
Dialogové okno Register Quick Print (Registrovat rychlý tisk)
Dialogové okno Preferences (Předvolby) pro okno Vybrat fotografie
Dialogové okno Preferences (Předvolby) pro okno Nastavení tisku


Epson Easy Photo Print - nápověda

> Domů

Vytváření a úpravy rámečků P.I.F. (pouze systém Windows)

Dialogové okno Create/Edit Frame (Vytvořit/upravit rámeček)
Dialogové okno Paper Settings (Nastavení papíru)
Dialogové okno Upravit rámeček
Dialogové okno Backing Paper (Podkladový papír)
Dialogové okno Picture Frame Settings (Nastavení rámečku obrázku)
Dialogové okno Select Image (Vybrat obrázek)
Dialogové okno Templates and Transparency Settings (Nastavení šablon a průhlednosti)
Dialogové okno Enter Text (Zadejte text)
Dialogové okno Line (Čára)
Dialogové okno Grid Settings (Nastavení mřížky)
Dialogové okno Roll Paper Settings (Nastavení role papíru)
Dialogové okno Environment Settings (Nastavení prostředí)
Dialogové okno Frame Information (Informace o rámečku)
Dialogové okno Enter File Name (Zadat název souboru)
Dialogové okno Add Frame (Přidat rámeček)


Epson Easy Photo Print - nápověda

> Domů

Tipy

Hledání fotografií (pouze systém Windows)
Tisk seznamu fotografií (tisk indexu)
Tisk fotografií s datem a časem nebo názvem souboru
Tisk fotografií s komentáři
Tisk s rámečkem P.I.F.
Otáčení fotografií
Úpravy polohy a velikosti fotografií
Tisk fotografií s použitím oprav Portrait Enhance (Vylepšení portrétu)
Registrace tiskových nastavení v Quick Print (Rychlý tisk)


Epson Easy Photo Print - nápověda

> Domů

Odstraňování problémů

Chybové zprávy
Problémy s načítáním fotografií
Problémy v okně Vybrat fotografie
Problémy v okně Nastavení tisku
Problémy s tiskem
Jiné problémy


Epson Easy Photo Print - nápověda

> Domů

Dodatek

Systémové požadavky
Specifikace
Spuštění Epson Easy Photo Print
Autorská práva a ochranné známky
Verze operačního systému


Nabídky

Okna
Mac OS X
V této části jsou popsány položky nabídek.
Poznámka:
Některé nabídky nejsou v některých oknech k dispozici. Aby se tyto volby zobrazili, musíte se přesunout do jiného okna.

Okna

Položky nabídky jsou zobrazeny v horní části okna Epson Easy Photo Print.

Nabídka File (Soubor)

Kliknutím na File (Soubor) se zobrazí následující nabídka.
Find Photos (Najít fotografie) | Otevře dialogové okno Search for Photos (Hledat fotografie). Zde můžete vyhledávat podle názvu souboru nebo data a času pořízení. Hledání fotografií (pouze systém Windows)
Show Results (Zobrazit výsledky) | Zobrazuje dříve vyhledanou fotografii, dokud neukončíte Epson Easy Photo Print.
Print (Tisk) | Tiskne podle specifikovaných nastavení. Pokud určená tiskárna nepodporuje Epson Easy Photo Print, zobrazí se okno nastavení ovladače tiskárny. V tomto okně proveďte nastavení tisku a tiskněte.
Manual Print (Ruční tisk) | Zobrazuje okno nastavení ovladače tiskárny. V tomto okně proveďte nastavení tisku a tiskněte. Při tisku fotografií s použitím nastavení ovladače tiskárny nebudou na výtiscích použity opravy obrázků provedené v dialogovém okně Print Correction (Korekce tisku) a nastavení, jako například Exif Print a PRINT Image Matching. Pro dosažení nejlepších výsledků vyberte v ovladači vaší tiskárny možnost PhotoEnhance/Fix Photo.
Exit (Konec) | Ukončí Epson Easy Photo Print.

Nabídka Properties (Vlastnosti)

Kliknutím na Properties (Vlastnosti) se zobrazí následující nabídka.
Select All (Vybrat vše) | Vybere všechny miniatury fotografií.
Reset Manual Flow (Resetovat ruční tok) | Obnoví stav ručně načtených fotografií v okně Nastavení tisku do výchozího stavu před načtením. Pokud nejsou v rámečku načteny žádné fotografie, toto nastavení není k dispozici. Okno Nastavení tisku

Nabídka View (Zobrazit)

Kliknutím na View (Zobrazit) se zobrazí následující nabídka.
Thumbnail Size (Velikost miniatury) | V okně Vybrat fotografie vyberte velikost zobrazení miniatur fotografií. V okně Nastavení tisku vyberte velikost zobrazení miniatur fotografií v okně, které se zobrazí výběrem Manual (Ručně) v části Photo Layout (Rozvržení fotografie).
Sort By (Seřadit podle) | Seřadí miniatury fotografií v okně Vybrat fotografie podle Photo Date (Datum fotografie), File Modification Date (Datum změny souboru) nebo File Name (Název souboru).
Enlargement (Zvětšení) | Zobrazí dialogové okno Enlargement (Zvětšení) pro vybranou fotografii a zobrazí vlastnosti. Dialogové okno Enlargement (Zvětšení)
Refresh (Obnovit) | Zaktualizuje zobrazení miniatur v okně Vybrat fotografie v případě, že jste omylem odstranili fotografie ve vybrané složce.

Nabídka Tools (Nástroje)

Kliknutím na Tools (Nástroje) se zobrazí následující nabídka.
Register Quick Print Settings (Registrovat nastavení rychlého tisku) | Zobrazí dialogové okno Register Quick Print (Registrovat rychlý tisk). Dialogové okno Register Quick Print (Registrovat rychlý tisk)
Preferences (Předvolby) | Zobrazí dialogové okno Preferences (Předvolby). Dialogové okno Preferences (Předvolby) pro okno Vybrat fotografie Dialogové okno Preferences (Předvolby) pro okno Nastavení tisku

Nabídka Help (Nápověda)

Kliknutím na Help (Nápověda) se zobrazí následující nabídka.
Epson Easy Photo Print Uživatelská příručka
Zobrazí tuto online nápovědu.
Show ToolTips (Zobrazit popisy tlačítek)
Při umístění ukazatele myši na tlačítko nebo ikonu zobrazí popisek.
Show Alerts (Zobrazit upozornění)
Zobrazí upozornění.
Epson RAW Plug-In Information (Epson RAW Plug-In - informace)
Zobrazí informace o digitálních fotoaparátech, které umožňují vytvářet data RAW podporovaná modulem Epson RAW Plug-In.
Modul Epson RAW Plug-In vytvořený společností Epson umožňuje načítat data RAW do Epson Easy Photo Print.
About Epson Easy Photo Print (O aplikaci Epson Easy Photo Print)
Zobrazí informace o verzi.
Nahoru

Mac OS X

Položky nabídky jsou zobrazeny v horní části obrazovky monitoru.

Nabídka Epson Easy Photo Print

Kliknutím na Epson Easy Photo Print se zobrazí následující nabídka.
About Epson Easy Photo Print (O aplikaci Epson Easy Photo Print) | Zobrazí informace o verzi.
Preferences (Předvolby) | Zobrazí dialogové okno Preferences (Předvolby). Podrobnosti viz Dialogové okno Preferences (Předvolby) pro okno Nastavení tisku.
Services (Služby) | Tuto nabídku nelze v Epson Easy Photo Print použít.
Hide Epson Easy Photo Print (Skrýt aplikaci Epson Easy Photo Print) | Skryje Epson Easy Photo Print.
Hide Others (Skrýt ostatní) | Skryje ostatní aplikace kromě Epson Easy Photo Print.
Show All (Zobrazit vše) | Zobrazí všechny aplikace kromě Epson Easy Photo Print po výběru Hide Others (Skrýt ostatní).
Quit Epson Easy Photo Print (Ukončit aplikaci Epson Easy Photo Print) | Ukončí Epson Easy Photo Print.

Nabídka File (Soubor)

Kliknutím na File (Soubor) se zobrazí následující nabídka.
Print (Tisk) | Tiskne podle specifikovaných nastavení. Pokud určená tiskárna nepodporuje Epson Easy Photo Print, zobrazí se okno nastavení ovladače tiskárny. V tomto okně proveďte nastavení tisku a tiskněte.
Manual Print (Ruční tisk) | Zobrazuje okno nastavení ovladače tiskárny. V tomto okně proveďte nastavení tisku a tiskněte. Při tisku fotografií s použitím nastavení ovladače tiskárny nebudou na výtiscích použity opravy obrázků provedené v dialogovém okně Print Correction (Korekce tisku) a nastavení, jako například Exif Print a PRINT Image Matching. Pro dosažení nejlepších výsledků vyberte v ovladači vaší tiskárny možnost PhotoEnhance/Fix Photo.

Nabídka Edit (Úpravy)

Kliknutím na Edit (Úpravy) se zobrazí následující nabídka.
Undo (Zpět) | Zruší poslední operaci provedenou v okně úprav.
Cut (Vyjmout) | Vyjme vybraný text.
Copy (Kopírovat) | Zkopíruje vybraný text.
Paste (Vložit) | Vloží zkopírovaný text.
Clear (Vymazat) | Vymaže vybraný text.
Select All (Vybrat vše) | Vybere všechny fotografie nebo text.
Reset Manual Flow (Resetovat ruční tok) | Obnoví stav ručně načtených fotografií v okně Nastavení tisku do výchozího stavu před načtením. Pokud nejsou v rámečku načteny žádné fotografie, toto nastavení není k dispozici. Okno Nastavení tisku

Nabídka View (Zobrazit)

Kliknutím na View (Zobrazit) se zobrazí následující nabídka.
Thumbnail Size (Velikost miniatury) | Vyberte velikost zobrazení miniatur fotografií v okně, které se zobrazí výběrem Manual (Ručně) v části Photo Layout (Rozvržení fotografie).
Sort By (Seřadit podle) | Seřadí miniatury fotografií v okně Vybrat fotografie podle Photo Date (Datum fotografie), File Modification Date (Datum změny souboru) nebo File Name (Název souboru).
Enlargement (Zvětšení) | Zobrazí dialogové okno Enlargement (Zvětšení) pro vybranou fotografii a zobrazí vlastnosti. Dialogové okno Enlargement (Zvětšení)

Nabídka Tools (Nástroje)

Kliknutím na Tools (Nástroje) se zobrazí následující nabídka.
Register Quick Print Settings (Registrovat nastavení rychlého tisku)
Zobrazí dialogové okno Register Quick Print (Registrovat rychlý tisk).
Dialogové okno Register Quick Print (Registrovat rychlý tisk)

Nabídka Help (Nápověda)

Kliknutím na Help (Nápověda) se zobrazí následující nabídka.
Epson Easy Photo Print Uživatelská příručka
Zobrazí tuto online nápovědu.
Show ToolTips (Zobrazit popisy tlačítek)
Při umístění ukazatele myši na tlačítko nebo ikonu zobrazí popisek.
Show Alerts (Zobrazit upozornění)
Zobrazí upozornění.
Epson RAW Plug-In Information (Epson RAW Plug-In - informace)
Zobrazí informace o digitálních fotoaparátech, které umožňují vytvářet data RAW podporovaná modulem Epson RAW Plug-In.
Modul Epson RAW Plug-In vytvořený společností Epson umožňuje načítat data RAW do Epson Easy Photo Print.
Nahoru


1. Vybrat fotografie

V tomto kroku se naučíte vybrat složku, ve které jste uložili fotografie, a potom vybrat fotografie, které chcete vytisknout, v seznamu miniatur.
Okno Vybrat fotografie
Spusťte aplikaci Epson Easy Photo Print.
Vyberte jednotku a složku, ve které jsou uložili fotografie.
Fotografie ve vybrané složce se zobrazí jako miniatury.
V operačním systému Mac OS X kliknutím na tlačítko [image] Select Folder (Vybrat složku) otevřete dialogové okno Select Folder (Vybrat složku). Potom vyberte složku, ve které jste uložili vaše fotografie, a klikněte na tlačítko Open (Otevřít).
Vyberte fotografii, kterou chcete vytisknout, a kliknutím na tlačítko [image] a [image] určete počet kopií. Vybrané fotografie budou přidány do části Photos to Print (Fotografie k tisku).
Poznámka:
  • Můžete určit stejný počet kopií pro všechny fotografie ve vybrané složce.
    Dialogové okno Select All (Vybrat vše)
  • Zrušíte-li zaškrtnutí políčka One-Click Selection (Výběr jedním klepnutím) v dialogovém okně Preferences (Předvolby), kliknutím na miniaturu nebude počet kopií fotografie automaticky nastaven na 1.
    Dialogové okno Preferences (Předvolby) pro okno Vybrat fotografie
  • Chcete-li odebrat fotografie z části Photos to Print (Fotografie k tisku), vyberte je a klikněte na tlačítko Remove (Odebrat).
  • Chcete-li odebrat všechny fotografie z části Photos to Print (Fotografie k tisku) v operačním systému Windows, klikněte pravým tlačítkem na některou fotografii v části Photos to Print (Fotografie k tisku) a potom klikněte na Remove All (Odebrat vše) v nabídce zástupců. V operačním systému Mac OS X stiskněte a podržte ovládací tlačítko, klikněte na některou fotografii v části Photos to Print (Fotografie k tisku) a potom klikněte v místní nabídce na Remove All (Odebrat vše).
  • Zopakováním tohoto postupu od Kroku 2 můžete rovněž přidat fotografie uložené v další složce.
  • Chcete-li některou fotografii zvětšit, vyberte ji a klikněte na tlačítko Enlarge (Zvětšit) nebo dvakrát klikněte na fotografii.
    Dialogové okno Enlargement (Zvětšení)
  • Pokud obrázky nelze zobrazit, viz Problémy s načítáním fotografií.
V dalším kroku vyberete rozvržení fotografií a provedete tisk.
2. Rozvržení a tisk


2. Rozvržení a tisk

V tomto kroku se naučíte vybrat rozvržení fotografií a upravit jejich umístění v okně Nastavení tisku.
Okno Nastavení tisku
Vložte papír do zařízení. Podrobné pokyny pro vkládání papíru viz dokumentace k vašemu zařízení.
V okně Vybrat fotografie klikněte na tlačítko Next Step (Další krok).
Zobrazí se okno Nastavení tisku.
Potvrďte nastavení Tiskárna, Zdroj papíru, Bez ohraničení, Velikost papíru, Typ papíru a Režim tisku. Chcete-li tato nastavení změnit, klikněte na tlačítko Printer Settings (Nastavení tiskárny). Podrobnosti o dialogovém okně Printer Settings (Nastavení tiskárny) viz Dialogové okno Printer Settings (Nastavení tiskárny).
Zvolte Photo Layout (Rozvržení fotografie) v části Select Layout (Vybrat rozvržení) na levé straně okna a vyberte rozvržení v seznamu. Podrobnosti o tomto okně viz Okno Nastavení tisku.
Dostupnost rozvržení závisí na vybrané velikosti papíru a zdroji papíru.
Poznámka:
  • Chcete-li tisknout s P.I.F. rámečky, viz Tisk s rámečkem P.I.F..
  • Chcete-li uspořádat fotografie podle sebe, zvolte Manual (Ručně) v nastavení Photo Layout (Rozvržení fotografie). V zobrazeném okně klikněte na tlačítko OK. Potom do uspořádání přetáhněte požadované fotografie.
    Fotografie můžete zkopírovat opakovaným přetažením do jiné části rámečku Rozvržení fotografie.

    Chcete-li odebrat fotografie z uspořádání, přetáhněte je mimo okno Nastavení tisku. Fotografie můžete rovněž odebrat tak, že na ně kliknete pravým tlačítkem myši a kliknete na příkaz Clear Settings (Vymazat nastavení) (pouze operační systém Windows).
  • Ve výchozí konfiguraci je nastavena k tisku jedna stránka. Chcete-li toto nastavení změnit, klikněte na tlačítko Number of Pages (Počet stránek) a určete počet stránek, který chcete vytisknout pro každou stránku. Podrobnosti o tomto dialogovém okně viz Dialogové okno Number of Pages (Počet stránek).
  • Chcete-li fotografie otáčet, zvětšovat, zmenšovat nebo přesouvat, klikněte na tlačítko Positioning (Umístění). Podrobnosti o tomto dialogovém okně viz Dialogové okno Positioning (Umístění).
  • Chcete-li provést opravy, klikněte na tlačítko Image Correct (Obrázek opraven) nad fotografií.
    Dialogové okno Print Correction (Korekce tisku)
  • Chcete-li vytisknout fotografie s datem a časem, zaškrtněte políčko Date (Datum). Změnou nastavení v dialogovém okně Preferences (Předvolby) můžete rovněž místo data a času tisknout fotografie s jejich názvy.
    Tisk fotografií s datem a časem nebo názvem souboru
Po dokončení nastavení rozvržení začněte tisknout kliknutím na tlačítko Print (Tisk).
Chcete-li zrušit tisk, klikněte na tlačítko Cancel (Storno) v okně, které se zobrazuje během tisku. V závislosti na situaci počítače ovšem tisk nelze zastavit okamžitě.
Poznámka:
  • Výtisky nemusí být úplně stejné, jako v okně náhledu. Přemístíte-li fotografie k okraji oblasti tisku, může se neočekávaně vytisknout bílé ohraničení.
  • Chcete-li tisknout jednoduše s aktuálním nastavení tisku, zvolte Register Quick Print Settings (Registrovat nastavení rychlého tisku) v nabídce Tools (Nástroje) a zaregistrujte vlastní nastavení tisku ve funkci Quick Print (Rychlý tisk).
    Registrace tiskových nastavení v Quick Print (Rychlý tisk)
Počkejte na dokončení tisku a potom zkontrolujte, zda byly výtisky vytištěny správně. V této části jsou popsány základní operace. Podrobnosti o funkcích a operacích viz Okno Vybrat fotografie.


Hledání fotografií (pouze systém Windows)

Chcete-li načíst fotografii do seznamu miniatur, vyhledejte fotografii podle názvu souboru nebo data a času pořízení.
Poznámka:
Tato funkce není v systému Mac OS X k dispozici.
V okně Vybrat fotografie vyberte jednotku a potom vyberte složku, ve které chcete vyhledat fotografie, ve stromu složek na levé straně okna.
Zvolte Find Photos (Najít fotografie) v nabídce File (Soubor).
Zobrazí se dialogové okno Search for Photos (Hledat fotografie). Zadejte kritéria hledání (File Name (Název souboru), Modified date (Datum změny), Date/Time (Datum/čas)). Fotografie můžete vyhledávat zadáním jednoho z těchto kritérií hledání.
Podrobnosti o dialogovém okně Search for Photos (Hledat fotografie) viz Dialogové okno Search for Photos (Hledat fotografie) (pouze systém Windows).
Poznámka:
  • Pokud si nepamatujete celý název souboru, můžete vyhledávat zadáním části názvu souboru.
  • Zadejte Modified date (Datum změny) a Date/Time (Datum/čas) ve 24hodinovém formátu.
    Například ’2003.10.01 12:00’.
Klikněte na Search (Hledat). Software zahájí vyhledávání ve vybrané složce.
Po dokončení vyhledávání bude automaticky vytvořena složka Search Results (Výsledky hledání) a zobrazí se seznam miniatur souborů fotografií, které splňují kritéria hledání.
Poznámka:
Provedete-li více vyhledávání, můžete zobrazit obrázek fotografie, kterou jste vyhledali dříve, volbou Show Results (Zobrazit výsledky) v nabídce File (Soubor).


Tisk seznamu fotografií (tisk indexu)

V následující části jsou uvedeny pokyny pro tisk více fotografií na jeden list jako index. V této části jsou uvedeny pokyny pro tisk 20 fotografií na jednu stránku.
Poznámka:
Volitelné rozvržení indexu se liší podle výběru Paper Source (Zdroj papíru) nebo Paper Size (Velikost papíru) v dialogovém okně Printer Settings (Nastavení tiskárny).
V okně Vybrat fotografie vyberte fotografie, které chcete vytisknout jako index.
Podrobné pokyny pro výběr fotografií viz 1. Vybrat fotografie.
Proveďte příslušná nastavení v dialogovém okně Printer Settings (Nastavení tiskárny).
Podrobnosti o dialogovém okně Printer Settings (Nastavení tiskárny) viz Dialogové okno Printer Settings (Nastavení tiskárny).
V okně Nastavení tisku klikněte na Photo Layout (Rozvržení fotografie) v části Select Layout (Vybrat rozvržení) a vyberte rozvržení Index (20) v seznamu výběru rozvržení. Vybrané fotografie budou automaticky rozvrženy.
Kliknutím na tlačítko Print (Tisk) zahajte tisk.


Tisk fotografií s datem a časem nebo názvem souboru

V následující části jsou uvedeny pokyny pro tisk fotografií s jejich datem a časem nebo názvem souboru.
Poznámka:
  • Lze tisknout buď datum a čas, nebo název souboru. Vyberte položku, která se má tisknout, v dialogovém okně Preferences (Předvolby).
  • Když vyberete některá rozvržení, například průkazovou fotografii nebo rámečky P.I.F., zaškrtávací políčko Date (Datum) (File Name (Název souboru)) může být zobrazeno šedě a pravděpodobně nebude možné tisknout fotografie s datem a časem nebo s názvem souboru.
Volbou Preferences (Předvolby) v nabídce Tools (Nástroje) v okně Nastavení tisku (systém Windows) nebo v nabídce Epson Easy Photo Print (systém Mac OS X) otevřete dialogové okno Preferences (Předvolby).
V dialogovém okně Preferences (Předvolby) vyberte Date and Time (Datum a čas) nebo File Name (Název souboru) a klikněte na tlačítko OK.
Podrobnosti o dialogovém okně Preferences (Předvolby) viz Dialogové okno Preferences (Předvolby) pro okno Nastavení tisku.
V okně Vybrat fotografie vyberte fotografie, které chcete vytisknout s datem a časem nebo s názvem souboru.
Pokyny pro výběr fotografií viz 1. Vybrat fotografie.
Nakonfigurujte nastavení v dialogovém okně Printer Settings (Nastavení tiskárny).
Podrobnosti o dialogovém okně Printer Settings (Nastavení tiskárny) viz Dialogové okno Printer Settings (Nastavení tiskárny).
V dialogovém okně Nastavení tisku klikněte na Photo Layout (Rozvržení fotografie) v části Select Layout (Vybrat rozvržení) a vyberte rozvržení, které chcete použít.
Zaškrtněte políčko Date (Datum) nebo File Name (Název souboru). Datum a čas nebo název souboru budou umístěny na vybrané fotografie.
Kliknutím na tlačítko Print (Tisk) zahajte tisk.
Poznámka:
Pokud upravíte a uložíte data fotografie pomocí jiného softwaru, místo data pořízení se může vytisknout datum úpravy.


Tisk fotografií s komentáři

V následující části jsou uvedeny pokyny pro tisk fotografií s určitými komentáři.
V okně Vybrat fotografie vyberte fotografie, které chcete vytisknout s komentáři.
Pokyny pro výběr fotografií viz 1. Vybrat fotografie.
Nakonfigurujte nastavení v dialogovém okně Printer Settings (Nastavení tiskárny).
Podrobnosti o dialogovém okně Printer Settings (Nastavení tiskárny) viz Dialogové okno Printer Settings (Nastavení tiskárny).
V okně Nastavení tisku klikněte na tlačítko Image Correct (Obrázek opraven).
Zadejte komentáře do dialogového okna Print Correction (Korekce tisku) a potom klikněte na tlačítko Close (Zavřít). Komentáře budou automaticky umístěny na vybranou fotografii.
Poznámky ke vkládání komentářů:
  • Maximální délka komentářů je 60 znaků. Maximální počet znaků se ovšem může lišit v závislosti na vašem operačním systému. Do vybraného rozvržení se může vejít méně, než 60 znaků.
  • Nelze měnit barvy a typ písma.
  • Když vyberete rozvržení, které nepodporuje komentáře, textové pole Comments (Komentáře) je zobrazeno šedě a nelze zadávat žádné komentáře.
  • Můžete přidat jednu část komentářů pro každou fotografii. Když vyberete čtyřnásobné rozvržení označené „(4)“, můžete přidat komentáře pro každou ze čtyř fotografií. Zde zadané komentáře budou vytištěny zarovnané v levém dolním rohu fotografií.
Kliknutím na tlačítko Print (Tisk) zahajte tisk.


Tisk s rámečkem P.I.F.

Postup při tisku
Pokyny pro přidávání rámečků P.I.F.
Vytvoření rámečku P.I.F.
Poznámka:
V závislosti na regionu nemusí být data P.I.F. k dispozici na vašem webu Epson nebo na disku CD-ROM se softwarem, který byl dodán s vašim produktem.
S rámečky P.I.F. lze snadno vytvářet originální pohlednice nebo kalendáře.
Chcete-li tisknout s použitím rámečku P.I.F., který je zaregistrován k Epson Easy Photo Print, viz Postup při tisku.
Chcete-li přidat rámečky P.I.F. do Epson Easy Photo Print, viz Pokyny pro přidávání rámečků P.I.F..
Chcete-li upravit nebo vytvořit originální rámeček P.I.F., viz Vytvoření rámečku P.I.F..

Postup při tisku

Vložte papír do tiskárny. Podrobné pokyny pro vkládání papíru viz dokumentace k vaší tiskárně.
V okně Vybrat fotografie vyberte fotografie, které chcete vytisknout s rámečkem P.I.F. Podrobné pokyny pro výběr fotografií viz 1. Vybrat fotografie.
Nakonfigurujte nastavení v dialogovém okně Printer Settings (Nastavení tiskárny).
Podrobnosti o dialogovém okně Printer Settings (Nastavení tiskárny) viz Dialogové okno Printer Settings (Nastavení tiskárny).
V okně Nastavení tisku klikněte na Frame (Rámeček) v části Select Layout (Vybrat rozvržení).
Obvykle vyberte All (Vše) z kategorií v části Frame (Rámeček). Nebo vyberte upřednostňovanou kategorii, pokud jste zařadili přidané rámečky P.I.F.
Zobrazí se rámečky P.I.F., které byly dosud přidány.
Vyberte rámeček P.I.F., který chcete vytisknout s fotografiemi. Zkontrolujte rozvržení tisku obrázku zobrazené v okně.
Poznámka:
V seznamu výběru rozvržení jsou zobrazeny pouze rámečky P.I.F., které se shodují s nastavením Paper Size (Velikost papíru) a Borderless (Bez ohraničení) provedeným v dialogovém okně Printer Settings (Nastavení tiskárny).
Podle potřeby proveďte nastavení tisku. Podrobnosti v tomto okně viz Okno Nastavení tisku.
Poznámka:
  • Chcete-li upravit polohu fotografie, přetáhněte fotografii do okna náhledu tak, aby byla co nejvhodněji umístěna v rámečku.
  • V případě uspořádání více fotografií můžete měnit pořadí. Klikněte na Manual (Ručně) v nastavení Photo Layout (Rozvržení fotografie) zobrazeném uprostřed okna a potom klikněte na tlačítko OK.
    Přetáhněte do uspořádání požadované fotografie. Fotografie můžete rovněž přetahat do dalších rámečků obrázků.

    Chcete-li odebrat fotografie z uspořádání, přetáhněte je mimo okno Nastavení tisku. Fotografie můžete rovněž odebrat tak, že na ně kliknete pravým tlačítkem myši a kliknete na příkaz Clear Settings (Vymazat nastavení) (pouze operační systém Windows).
Kliknutím na tlačítko Print (Tisk) zahajte tisk.
Nahoru

Pokyny pro přidávání rámečků P.I.F.

Nejdříve připravte rámeček P.I.F. jedním z následujících postupů.
  • Vložte do počítače disk CD-ROM se softwarem, který obsahuje rámečky P.I.F.
  • Stáhněte rámečky P.I.F. z webu Print Image Framer Epson podle následujících pokynů.
    • 1. Přejděte na web Epson.
    2. Uložte stažené rámečky P.I.F. na pevném disku počítače.
    Poznámka:
    V závislosti na regionu nemusí být data P.I.F. k dispozici na vašem webu Epson.
  • Vytvořte nebo upravte rámečky P.I.F. pomocí Epson Easy Photo Print. V závislosti na autorských právech některé stažené rámečky pravděpodobně nebude možné upravit.
Po dokončení přípravy rámečků P.I.F. je přidejte do Epson Easy Photo Print podle následujících pokynů.
V okně Nastavení tisku klikněte na tlačítko Frame Menu (Nabídka rámečku).
V nabídce zvolte Add Frame (Přidat rámeček). Zobrazí se dialogové okno Add Frame (Přidat rámeček).
Vyberte složku, do které jste uložili rámečky P.I.F., a vyberte rámeček P.I.F., který chcete přidat do seznamu.
Klikněte na tlačítko Add (Přidat).
Klikněte na tlačítko Close (Zavřít).
Nahoru

Vytvoření rámečku P.I.F.

Tato část obsahuje pokyny pro vytvoření originálního rámečku P.I.F.
Nakonfigurujte nastavení v dialogovém okně Printer Settings (Nastavení tiskárny).
Podrobnosti o dialogovém okně Printer Settings (Nastavení tiskárny) viz Dialogové okno Printer Settings (Nastavení tiskárny).
V okně Nastavení tisku zvolte Frame (Rámeček) v části Select Layout (Vybrat rozvržení) a klikněte na tlačítko Frame Menu (Nabídka rámečku).
Výběrem Create/Edit Frame (Vytvořit/upravit rámeček) zobrazte dialogové okno Create/Edit Frame (Vytvořit/upravit rámeček).
Chcete-li vytvořit nový rámeček, vyberte Create New Frame (Vytvořit nový rámeček) a klikněte na tlačítko OK.
Chcete-li upravit vybraný rámeček, vyberte Edit Selected Frame (Úpravy vybraného rámečku) a klikněte na tlačítko OK.
Poznámka k úpravám rámečku:
  • Pokud jste vybrali rozvržení fotografie Manual (Ručně) v okně Nastavení tisku, při úpravách vybraného rámečku budou informace o rozvržení fotografie ztraceny.
  • Nelze upravovat některé rámečky P.I.F. s obsahem chráněným autorskými právy.
Pokud jste v kroku 4 vybrali Create New Frame (Vytvořit nový rámeček), zobrazí se dialogové okno Paper Settings (Nastavení papíru). Nakonfigurujte nastavení papíru a klikněte na tlačítko Edit (Úpravy).
Pokud jste v kroku 4 vybrali Edit Selected Frame (Úpravy vybraného rámečku), přejděte ke kroku 6.
Zobrazí se dialogové okno Upravit rámeček pro vytvoření/úpravy rámečku P.I.F.
Klikněte na tlačítko [image] Picture Frame (Rámeček obrázku) a přetáhněte kurzor úhlopříčně na místo, na které chcete umístit rámeček obrázku.
Podrobné pokyny pro nastavení rámečku obrázku viz Dialogové okno Picture Frame Settings (Nastavení rámečku obrázku).
Poznámka:
  • Bez ohledu na to, zda je položka Oblast tisku v dialogovém okně Printer Settings (Nastavení tiskárny) nastavena na Borderless (Bez ohraničení) či nikoli, položky na okrajích papíru, například rámeček obrázku, se nemusí vytisknout, v závislosti na modelu tiskárny, která se má použít.
  • Chcete-li určit barvu podkladového papíru, klikněte na tlačítko [image] Backing Paper (Podkladový papír). V dialogovém okně Backing Paper (Podkladový papír) klikněte na Color (Barva) a potom klikněte na tlačítko Select Color (Vybrat barvu). Vyberte barvu v dialogovém okně Color (Barva) a potom klikněte na tlačítko OK.
Klikněte na tlačítko [image] Background/Decoration (Pozadí/ozdoby) a přetáhněte kurzor úhlopříčně na místo, na které chcete umístit obrázek.
Zobrazí se dialogové okno Select Image (Vybrat obrázek). Vyberte obrázek, který chcete vložit, a klikněte na tlačítko OK.
Podrobné pokyny pro nastavení obrázku pozadí/ozdoby najdete v následujících částech:
Dialogové okno Select Image (Vybrat obrázek)
Dialogové okno Templates and Transparency Settings (Nastavení šablon a průhlednosti)
Klikněte na tlačítko [image] Text String (Textový řetězec) a přetáhněte kurzor úhlopříčně na místo, na které chcete vložit textový řetězec.
Zobrazí se dialogové okno Enter Text (Zadejte text), do kterého můžete zadat textový řetězec.
Vyberte Font (Písmo), Style (Styl), Size (Velikost) a barvu a potom klikněte na tlačítko OK.
Podrobné pokyny pro nastavení textového řetězce viz Dialogové okno Enter Text (Zadejte text).
Klikněte na tlačítko [image] Line (Čára) a přetáhněte čáru z počátečního do koncového bodu.
Podrobné pokyny pro nastavení čáry viz Dialogové okno Line (Čára).
Tímto je rámeček P.I.F. dokončen.
Kliknutím na tlačítko Save (Uložit) v dialogovém okně Upravit rámeček se zobrazí dialogové okno Frame Information (Informace o rámečku).
Zadejte Frame Information (Informace o rámečku), vyberte Category Name (Název kategorie) a potom klikněte na tlačítko OK.
Podrobnosti o informacích o rámečku viz Dialogové okno Frame Information (Informace o rámečku).
Zobrazí se dialogové okno Enter File Name (Zadat název souboru). Zadejte název souboru rámečku P.I.F. a klikněte na tlačítko OK.
Podrobné pokyny pro zadávání názvu souboru viz Dialogové okno Enter File Name (Zadat název souboru).
Tímto je nový rámeček P.I.F. uložen.
Nahoru


Otáčení fotografií

Fotografie lze ve fotorámečku otáčet o 90 stupňů. Když máte různě zorientované fotografie, je vhodné nastavit u všech stejnou orientaci.
V okně Vybrat fotografie vyberte fotografie, které chcete otočit. Podrobné pokyny pro výběr fotografií viz 1. Vybrat fotografie.
Kliknutím na tlačítko Positioning (Umístění) v okně Nastavení tisku zobrazte dialogové Positioning (Umístění).
Kliknutím na tlačítko [image] nebo [image] otočte fotografii. Zaškrtnete-li políčko Rotate all Photos (Otočit všechny fotografie), můžete otočit všechny fotografie na aktuální stránce.
Podrobnosti o dialogovém okně Positioning (Umístění) viz Dialogové okno Positioning (Umístění).
Poznámka:
Umístíte-li portrétní fotografii do rámečku na šířku (oblast tisku), bude fotografie automaticky zorientována na šířku. Rámeček je pevně definovaný; otočíte-li fotografii o 90 stupňů, nevytiskne se její horní a dolní okraj. To samé platí pro fotografii krajiny v portrétním rámečku.


Úpravy polohy a velikosti fotografií

V následující části jsou uvedeny pokyny pro zvětšování nebo zmenšování a upravování polohy fotografií. Tato funkce umožňuje přizpůsobovat fotografie, které přesahují oblast tisku, tak, aby se nacházely uvnitř oblasti tisku.
V okně Vybrat fotografie vyberte fotografie, které chcete upravit. Podrobné pokyny pro výběr fotografií viz 1. Vybrat fotografie.
Kliknutím na tlačítko Positioning (Umístění) v okně Nastavení tisku zobrazte dialogové Positioning (Umístění).
Posuvníkem Magnification (Zvětšení) zvětšete nebo zmenšete velikost. Velikost lze rovněž upravit zadáním hodnoty mezi 50 a 200 %.
V nastavení Move Photo (Přesunout fotografii) změňte polohu fotografií pomocí šipek ( [image] [image] [image] [image]) a tlačítek [image]. Fotografie můžete rovněž přemísťovat přetahováním.
Podrobnosti o položkách nastavení v dialogovém okně Positioning (Umístění) viz Dialogové okno Positioning (Umístění).
Poznámka:
Kliknutím na tlačítko Trim (Oříznout) bude fotografie oříznuta na fotorámeček tak, aby podél okrajů nebylo žádné bílé ohraničení. Chcete-li přizpůsobit celou fotografii na velikost fotorámečku, klikněte na tlačítko Fit (Přizpůsobit).


Tisk fotografií s použitím oprav Portrait Enhance (Vylepšení portrétu)

Portrait Enhance (Vylepšení portrétu) umožňuje provádět opravy portrétu Face Definition (Definice obličeje), Skin Radiance (Vyzařování pokožky) a Korekce zeštíhlení a jeho tisk.
V okně Vybrat fotografie vyberte fotografie, u kterých chcete provést opravy Portrait Enhance (Vylepšení portrétu). Podrobné pokyny pro výběr fotografií viz 1. Vybrat fotografie.
V okně Nastavení tisku klikněte na tlačítko Image Correct (Obrázek opraven).
V dialogovém okně Print Correction (Korekce tisku) klikněte na tlačítko Portrait Enhance (Vylepšení portrétu).
Poznámka:
  • Pokud je vybrána volba Monochrome (Černobíle) v dialogovém okně Print Correction (Korekce tisku), oprava Skin Radiance (Vyzařování pokožky) nebude použita.
  • Opravy Portrait Enhance (Vylepšení portrétu) lze použít na jakákoli data RAW.
  • Chcete-li použít Fix Red-Eye (Manual) (Opravit červené oči (ručně)) v dialogovém okně Print Correction (Korekce tisku), proveďte opravu červených očí před použitím Slimming correction (Korekce zeštíhlení); v opačném případě nemusí být obrázky opraveny správně.
Nastavte posuvníky Face Definition (Definice obličeje), Skin Radiance (Vyzařování pokožky) a Slimming Correction (Korekce zeštíhlení) a ověřte výsledky oprav.
Vyberete-li možnost Dual v části Image View (Zobrazení obrázku), můžete snadno ověřit výsledek porovnáním upraveného a původního obrázku.
Podrobnosti o položkách v dialogovém okně Portrait Enhance (Vylepšení portrétu) a o doporučených portrétech viz Dialogové okno Portrait Enhance (Vylepšení portrétu).
Poznámka:
Pokud software nerozpozná obrázek portrétu, na obrazovce se zobrazí zpráva „Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Nelze rozpoznat obrázek jako portrét. Vylepšení portrétu nelze použít.)“V tomto případě vyberte fotografie, které lze rozpoznat jako portréty.
Dialogové okno Portrait Enhance (Vylepšení portrétu)
Vytiskněte fotografie a zkontrolujte výsledky vašich oprav.


Registrace tiskových nastavení v Quick Print (Rychlý tisk)

Pokyny pro registrování
Postup při tisku
Zaregistrujete-li předem vaše často používaná nastavení v Quick Print (Rychlý tisk), můžete tisknout fotografie pouhým kliknutím na tlačítko Quick Print (Rychlý tisk). Tyto část obsahuje pokyny pro registrování nastavení a tisk.

Pokyny pro registrování

Proveďte příslušná nastavení v dialogovém okně Printer Settings (Nastavení tiskárny).
Dialogové okno Printer Settings (Nastavení tiskárny)
Vyberte rozvržení v okně Nastavení tisku.
Podrobnosti o okně Nastavení tisku viz Okno Nastavení tisku.
V okně Nastavení tisku klikněte na Register Quick Print Settings (Registrovat nastavení rychlého tisku) v nabídce Tools (Nástroje).
Zobrazí se dialogové okno Register Quick Print (Registrovat rychlý tisk). Ověřte nastavení, zvolte číslo pro registraci a potom klikněte na tlačítko Save Settings (Uložit nast.). Můžete zaregistrovat dvě sady nastavení.
Poznámka:
  • Zaškrtnete-li políčko Create a shortcut icon on the desktop. (Vytvoří ikonu zástupce na pracovní ploše.), vytvoří se ikona zástupce Quick Print (Rychlý tisk). Přetažením fotografií na tuto ikonu bude tisk zahájen okamžitě.
  • Zaškrtnete-li políčko Display a confirmation message before printing. (Zobrazí zprávu o potvrzení před tiskem.), kliknutím na tlačítko Quick Print (Rychlý tisk) v okně Vybrat fotografie nebo přetažením fotografií na ikonu zástupce Quick Print (Rychlý tisk) na pracovní ploše se zobrazí zpráva s výzvou o potvrzení, zda zahájit tisk, či nikoli.
Klikněte na tlačítko Close (Zavřít).
Nahoru

Postup při tisku

Existují dva způsoby tisku s Quick Print (Rychlý tisk).

Tisk z okna Vybrat fotografie

V okně Vybrat fotografie vyberte fotografie, které chcete vytisknout. Podrobné pokyny pro výběr fotografií viz 1. Vybrat fotografie.
Zaškrtněte políčko Print Using Registered Settings (Tisk s použitím registrovaných nastavení). Tlačítko Next Step (Další krok) se změní na tlačítko Quick Print (Rychlý tisk).
Klikněte na tlačítko Quick Print (Rychlý tisk). Ihned bude zahájen tisk.

Tisk z ikony zástupce na pracovní ploše

Když zaregistrujete nastavení Quick Print (Rychlý tisk) v Epson Easy Photo Print, na pracovní ploše se vytvoří ikona zástupce.
Dialogové okno Register Quick Print (Registrovat rychlý tisk)
Přetáhněte data fotografií na ikonu zástupce. Ihned bude zahájen tisk.
Nahoru


Chybové zprávy

Pokud se během používání zobrazí chybové zprávy, odstraňte problém podle zobrazených pokynů.


Problémy s načítáním fotografií

Nelze načíst obrazová data
Příčina
Řešení
Obrazová data v určeném umístění neexistují.
Ověřte, zda Epson Easy Photo Print podporuje formát souboru v určeném umístění.
Specifikace
Poměr délky a šířky fotografie, kterou chcete načíst, je větší než 1 : 15 nebo 15 : 1.
Upravte poměr na 1 : 15 nebo 15 : 1 nebo menší a potom načtěte znovu.
Specifikace
Nedostatek místa na pevném disku počítače nebo nedostatek paměti.
Uvolněte dostatek místa pro fungování Epson Easy Photo Print.
Systémové požadavky
Příliš malý nebo velký počet pixelů v načítaném obrázku.
Minimální velikost čitelného obrázku je nastavena na 60 pixelů, ale lze nastavit větší velikost. Ověřte nastavení v dialogovém okně Preferences (Předvolby), podle potřeba změňte hodnotu a potom restartujte Epson Easy Photo Print.
Dialogové okno Preferences (Předvolby) pro okno Nastavení tisku
Maximální velikost čitelného souboru závisí na velkosti volného místa na vašem pevném disku. Při manipulaci s fotografickými daty s velkým počtem pixelů připravte dostatek volného místa na vašem pevném disku.
Systém Windows
Není nainstalován software nezbytný pro načítání dat RAW pořízených vaším digitálním fotoaparátem.
Získejte kodek RAW dodaný výrobcem vašeho digitálního fotoaparátu a nainstalujte jej do počítače. Další informace viz webové stránky věnované vašemu digitálnímu fotoaparátu.
Systém Mac OS X (v.10.4 nebo novější)
Funkce vývoje standardu RAW operačního systému Mac OS nemůže načítat data RAW pořízená vaším digitálním fotoaparátem.
Zaktualizujte funkci vývoje RAW pomocí aktualizace softwaru Mac OS X. Další informace viz webové stránky společnosti Apple.
Zobrazení (načtení) některých obrázků trvá dlouho.
Příčina
Obrázek nemá miniaturu. Obrázky se zobrazují jako miniatury; pokud data obrázku nemají miniaturu, je nutné je zmenšit a jejich zobrazení trvá dlouho.


Problémy v okně Vybrat fotografie

V dialogovém okně Enlargement (Zvětšení) se nezobrazují některé informace o fotografii.
Příčina | Řešení
Fotografie požadované informace neobsahuje. | V dokumentaci k vašemu digitálnímu fotoaparátu vyhledejte, zda fotoaparát umožňuje zaznamenávat informace, které hledáte.
Formát souboru dat fotografie není Exif. | V dokumentaci k vašemu digitálnímu fotoaparátu vyhledejte, zda fotoaparát ukládá ve formátu Exif.
Údaj o datu fotografie se liší od skutečného data pořízení fotografie.
Tento software přijímá údaje o datu fotografie z dat Exif. Pokud údaj o datu fotografie nelze najít, zobrazí se datum změny nebo datum vytvoření.
V dokumentaci k vašemu digitálnímu fotoaparátu vyhledejte, zda fotoaparát zaznamenává datum fotografie v datech fotografie a zda používá Exif jako formát dat.
Pokud upravíte a uložíte data fotografie pomocí jiného softwaru, místo data pořízení se může vytisknout datum úpravy.
Nelze pokračovat z okna Vybrat fotografie
Pokud v operačním systému Windows existuje pouze jedna síťová tiskárny, která byla přidána pomocí funkce Add printer (Přidat tiskárnu) v části Printers and Faxes (Tiskárny a faxy) nebo Printers (Tiskárny), nelze přejít z okna Vybrat fotografie do jiného okna.
Nainstalujte ovladač síťové tiskárny z disku CD-ROM se softwarem, nikoli pomocí funkce Add Printer (Přidat tiskárnu).


Problémy v okně Nastavení tisku

Tiskárna, kterou chcete použít, není zobrazena v dialogovém okně Printer Settings (Nastavení tiskárny).
Příčina | Řešení
Není nainstalován ovladač tiskárny. | Nainstalujte ovladač tiskárny a potom spusťte Epson Easy Photo Print.
Velikost papíru, kterou chcete použít, není zobrazena v dialogovém okně Printer Settings (Nastavení tiskárny).
Příčina | Řešení
Není vybrán správný Paper Source (Zdroj papíru). | Znovu vyberte zdroj papíru.
Orientace otočení se mezi výtisky a náhledy liší.
Příčina | Řešení
Váš digitální fotoaparát nebo jiný přístroj pravděpodobně vytvořil obrázky miniatur s odlišnou orientací. | Zkontrolujte v okně náhledu ovladače tiskárny.
Přidané rámečky P.I.F. se nezobrazují, ačkoli jste je přidali do Epson Easy Photo Print.
Příčina
Řešení
Nastavení Paper Size (Velikost papíru) a Borderless (Bez ohraničení) se liší od přidaných rámečků P.I.F.
V dialogovém okně Printer Settings (Nastavení tiskárny) vyberte stejné nastavení velikosti papíru a bez ohraničení, jako u přidaných rámečků P.I.F.
Tisk s rámečkem P.I.F.
V okně Nastavení tisku vyberte Frame (Rámeček) v části Select Layout (Vybrat rozvržení). Přidané rámečky P.I.F. se zobrazí v seznam výběru rozvržení.


Problémy s tiskem

Oříznutí horní a dolní nebo levé a pravé části obrázku.
Příčina | Řešení
Některé části přesahují fotorámeček (oblast tisku). | Ověřte rozvržení fotografie v okně Nastavení tisku. Pokud se celá fotografie nevejde do fotorámečku, proveďte následující úpravy v dialogovém okně Positioning (Umístění): - Zmenšete fotografii. - Klikněte na tlačítko Fit (Přizpůsobit). - Otočte fotografii.
Při tisku bez okrajů se po oříznutí na určenou velikost tisku obrázek zvětší o několik mm na všech stranách. Oblast, která přesahuje velikost papíru, proto nebude vytištěna. | Pomocí posuvníku v dialogovém okně Printer Settings (Nastavení tiskárny) upravte rozšíření Borderless (Bez ohraničení).
Netiskne podle provedených nastavení.
Příčina
Používáte-li tiskárnu jinou, než Epson, obrázky se nemusí tisknout správně.

Auto Cut (Automatické odstřižení) se nezobrazuje, ačkoli používáte tiskárnu s nainstalovanou automatickou řezačkou role papíru.
Příčina | Řešení
V dialogovém okně Printer Settings (Nastavení tiskárny) není vybrána role papíru. | Vzhledem k tomu, že funkce automatického odstřižení platí pouze pro roli papíru, při výběru řezaného papíru se nezobrazuje. Role papíru je podporována pouze v operačním systému Windows.
V nastavení ovladače tiskárny není nastavena automatická řezačka role papíru. | Pokud jste nainstalovali automatickou řezačku role papíru, je třeba provést nastavení a informovat ovladač tiskárny o instalaci. V opačném případě nelze tuto funkci Auto Cut (Automatické odstřižení) používat. Podrobné pokyny pro nastavení v ovladači tiskárny viz dokumentace k tiskárně.
Po vytištění je podél okrajů role papíru bílé ohraničení.
Příčina | Řešení
V dialogovém okně Printer Settings (Nastavení tiskárny) byla vybrána nesprávná velikost role papíru. | Vyberete-li roli papíru, která užší, než tisknutá data, podél okrajů se objeví bílé ohraničení. Vyberte správnou velikost papíru.
U některých vytisknutých fotografií nebylo použito PRINT Image Matching.
Příčina
Nastavení PRINT Image Matching se projeví pouze na fotografiích, které obsahují informace PRINT Image Matching.

Zvláštní přechody.
Příčina | Řešení
Tisknete-li s nastavením PhotoEnhance/Fix Photo v dialogovém okně Print Correction (Korekce tisku), mohou být na výtiscích zvláštní přechody v místech, na kterých fotografie není zaostřená. | Chcete-li tyto zvláštní přechody omezit, vyberte jiné nastavení, než PhotoEnhance/Fix Photo.
Nesprávné barvy vytištěného obrázku.
Příčina | Řešení
Je vybráno nastavení PhotoEnhance/Fix Photo. Když je vybráno nastavení PhotoEnhance/Fix Photo, obrazová data jsou zpracovávána během analyzování umístění objektů na obrázku. Přemístíte-li objekty změnou nastavení Rotate (Otočit), Magnification (Zvětšení), Trim (Oříznout), Fit (Přizpůsobit) nebo Move Photo (Přesunout fotografii) obrázku, mohou se barvy vytištěného obrázku lišit od originálu. Rovněž může docházet k určitým barevným rozdílům mezi tiskem bez ohraničení a tiskem s ohraničením, protože umístění objektů se mírně liší. | Chcete-li tomuto problémy zabránit, zvolte jiné nastavení, než PhotoEnhance/Fix Photo.
Nastavení PhotoEnhance/Fix Photo je pro některé typy papíru vybráno automaticky. | Chcete-li tisknout v jiném režimu, než PhotoEnhance/Fix Photo, změňte nastavení na PRINT Image Matching nebo None (Žádný).
Pokud je vybráno Fix Red-Eye (Auto) (Opravit červené oči (auto)), může dojít k opravám neočekávaných partií některých snímků. | V dialogovém okně Print Correction (Korekce tisku) zrušte zaškrtnutí políčka Fix Red-Eye (Auto) (Opravit červené oči (auto)) a zaškrtněte políčko Fix Red-Eye (Manual) (Opravit červené oči (ručně)). Potom klikněte a vyberte polohu červeného oka.


Jiné problémy

V operačním systému Windows se v dialogovém okně Printer Settings (Nastavení tiskárny) nezobrazují síťové tiskárny v seznamu tiskáren.
Příčina | Řešení
Pokud byl ovladač síťové tiskárny nainstalován pomocí funkce Add Printer (Přidat tiskárnu), tato síťová tiskárna se nezobrazí v seznamu tiskáren. | Nainstalujte ovladač tiskárny, kterou chcete použít, z disku CD-ROM se softwarem.